/*******************************************************************************
 * Size: 16 px
 * Bpp: 4
 * Opts: --bpp 4 --size 16 --font Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets/default.ttf -o Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets\ui_font_English16.c --format lvgl -r 0x20-0x7f --symbols IDS_DS_EMPTY, ,
IDS_DS_NO,NO,
IDS_DS_YES,YES,
IDS_DS_ON,On,
IDS_DS_OFF,Off,
IDS_DS_LOW,Low,
IDS_DS_MIDDLE,Middle,
IDS_DS_HIGH,High,
IDS_DS_STANDARD,Standard,
IDS_DS_NONE,None,
IDS_DS_OK,OK,
IDS_DS_CANCEL,Cancel,
IDS_TIME_10SEC,10 sec,
IDS_TIME_30SEC,30 sec,
IDS_TIME_1MIN,1Minute,
IDS_TIME_2MIN,2Minutes,
IDS_TIME_3MIN,3Minutes,
IDS_TIME_5MIN,5Minutes,
IDS_TIME_10MIN,10Minutes,
IDS_TIME_30MIN,30Minutes,

IDS_DS_MOVIE_MODE,Video Resolution,
IDS_DS_MOVIE_MODE_4K_25,4K,
IDS_DS_MOVIE_MODE_1440_30,2K,
IDS_DS_MOVIE_MODE_SHD,SHD 30fps,
IDS_DS_MOVIE_MODE_SHD_25P,SHD 25fps,
IDS_DS_MOVIE_MODE_FHD_60P,FHD 60fps,
IDS_DS_MOVIE_MODE_FHD,1080P,
IDS_DS_MOVIE_MODE_FHD_HDR,FHD HDR 30fps,
IDS_DS_MOVIE_MODE_HD,HD 30fps,
IDS_DS_MOVIE_MODE_HD_60P,HD 60fps,
IDS_DS_MOVIE_MODE_VGA_30P,VGA 30fps,

IDS_MOVIE_CLIPTIME,Loop Recording,

IDS_MOVIE_SOUND_RECORD,Sound Record,

IDS_DS_CLOCK_SETTINGS,Data/Time,
IDS_DS_DATETIME_Y,Y,
IDS_DS_DATETIME_M,M,
IDS_DS_DATETIME_D,D,
IDS_DS_DATETIME_H,H,
IDS_DS_DATETIME_MM,M,
IDS_DS_DATETIME_S,S,

IDS_DS_DATETIME_FORMAT,Data/Time Format,
IDS_DS_DATETIME_YMD,YY/MM/DD,
IDS_DS_DATETIME_MDY,MM/DD/YY,
IDS_DS_DATETIME_DMY,DD/MM/YY,

IDS_DS_LANGUAGE,Language,
IDS_DS_LANGUAGES_ENGLISH,English,
IDS_DS_LANGUAGES_SPANISH,Español,
IDS_DS_LANGUAGES_PORTUGUESE,Português,
IDS_DS_LANGUAGES_RUSSIAN,Русский,
IDS_DS_LANGUAGES_SCHINESE,简体中文,
IDS_DS_LANGUAGES_TCHINESE,繁体中文,
IDS_DS_LANGUAGES_GERMAN,Deutsch,
IDS_DS_LANGUAGES_ITALIAN,Italiano,
IDS_DS_LANGUAGES_LATVIAN,Latviski,
IDS_DS_LANGUAGES_POLISH,Polski,
IDS_DS_LANGUAGES_ROMANIAN,Roma,
IDS_DS_LANGUAGES_SLOVAK,slovenčina,
IDS_DS_LANGUAGES_UKRANINIAN,українська,
IDS_DS_LANGUAGES_FRENCH,Français,
IDS_DS_LANGUAGES_KOREAN,한국어,
IDS_DS_LANGUAGES_JAPANESE,日本語,
IDS_DS_LANGUAGES_CZECH,Čeština,
IDS_DS_LANGUAGES_VIETNAMESE,việt nam,
IDS_DS_LANGUAGE_DESCRIPTION,Select language,

IDS_DS_RESET_SETUP,Default Settings,
IDS_DS_RESET_SETUP_CONFIRM,Restore Default Settins?,
IDS_DS_RESET_INFO,All setting will be reset to default, And reboot system!,

IDS_DS_FW_VERSION_INFO,Version Info,
IDS_DS_FW_VERSION,Firmware Version,

IDS_DS_QR_CODE_INFO,QR-Code,
IDS_DS_QR_CODE,QR-Code,

IDS_DS_FLICKER,Frequency,
IDS_FLICKER_50HZ,50 Hz,
IDS_FLICKER_60HZ,60 Hz,

IDS_DS_REVERSING_LINE,Reversing Line,
IDS_REVERSING_LINE_ON,ON,
IDS_REVERSING_LINE_OFF,OFF,

IDS_DS_LCD_POWER_SAVE,Screen Saver,

IDS_DS_KEY_TONE,Key Tone,
IDS_DS_SHUTDOWN_TONE,Boot Ringtone,

IDS_DS_GSENSOR_SENSITIVETY,G-Sensor,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL0,Level 0,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL1,Level 1,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL2,Level 2,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL3,Level 3,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL4,Level 4,

IDS_DS_DATE_LOGO_DISPLAY,Data/Time/Logo Dispaly,

IDS_DS_FORMAT_SD_CARD,Format SD-Card,
IDS_DS_FORMAT_CARD_CONFIRM,Format Card?,
IDS_DS_DATA_DELETED,All data will be deleted.,
IDS_DS_MSG_LOCK_CURRENT_FILE,Lock Current File,
IDS_DS_MSG_UNLOCK_FILE,Unlock files,
IDS_DS_MSG_DELETE_FILE_OK,Delete File Complete,
IDS_DS_MSG_PROTECT_FILE_OK,Protect File Complete,
IDS_DS_MSG_NO_FILE,No file,
IDS_DS_MSG_SURE_TO_DELETE_SELETED,Delete Selected File?,
IDS_DS_MSG_DELETE_SELETED_ERROR,Delete Selected File Error!,
IDS_DS_MSG_CANNOT_DELETE,Cannot delete protected files!,
IDS_DS_MSG_SURE_TO_PROTECT_SELETED,Protect Selected File?,
IDS_DS_MSG_SURE_TO_UNPROTECT_SELETED,UnProtect Selected File?,
IDS_DS_MSG_CARD_ERROR,SD card is not formatted correctly.,
IDS_DS_MSG_STORAGE_FULL,This storage is full!,
IDS_DS_MSG_NO_CARD,SD card is not inserted.,
IDS_DS_MSG_PLUG_OUT_SD,SD Card Is Plug Out,
IDS_DS_MSG_WAIT_INITIAL_DONE,Wait SD Card Initialization Done,
IDS_DS_MSG_INSERT_SD_AGAIN,Please Insert SD Card Again,
IDS_DS_MSG_FORMAT_SD_PROCESSING,SD Card Format is Processing,
IDS_DS_MSG_FORMAT_SD_CARD_OK,Format SD Card Complete,
IDS_DS_MSG_FORMAT_SD_CARD_FAIL,Format SD Card Fail,
IDS_DS_MSG_FORMAT_SD_CARD,Please Format SD Card,
IDS_DS_MSG_GOTO_POWER_OFF,Going Power Off,
IDS_DS_MSG_OPENFILE_WAIT,Please Wait ...,
IDS_DS_MSG_ACC_OFF_TIMELAPSE_REC,After 5 seconds, Startup of video recording,
IDS_DS_MSG_ACC_ON_NORMAL_REC,Normal video startup,
IDS_DS_15DAY,15 Days,
IDS_DS_30DAY,30 Days,
IDS_DS_60DAY,60 Days,
IDS_DS_GENERAL_SETTINGS,General Settings,
IDS_DS_SYSTEM_SETTINGS,System Settings,
IDS_DS_VIDEO_SETTINGS,Video Settings,
IDS_DS_CAMID_AND_VIDEO_TYPE,Front/Rear Video,
IDS_DS_VIDEO_TYPE_NORMAL_1ST,Front Normal Video,
IDS_DS_VIDEO_TYPE_NORMAL_2ST,Rear Normal Video,
IDS_DS_VIDEO_TYPE_PARKING_1ST,Front Parking Video,
IDS_DS_VIDEO_TYPE_PARKING_2ST,Rear Parking Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_1ST,Front Emergency Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_2ST,Rear Emergency Video,
IDS_DS_VIDEO_TYPE_PHOTO_1ST,Front Photo,
IDS_DS_VIDEO_TYPE_PHOTO_2ST,Rear Photo,
IDS_DS_2_4G,2.4G,
IDS_DS_5G,5G,
IDS_DS_WIFI,Wifi Mode,
IDS_DS_PASSWORD_INFO,PassWord:,
IDS_DS_WIFI_SSID_INFO,WIFI SSID:,
DS_DS_NOTE,Notice,
IDS_DS_WEEK_SUNDAY,Sunday,
IDS_DS_WEEK_MONDAY,Monday,
IDS_DS_WEEK_TUESDAY,Tuesday,
IDS_DS_WEEK_WEDNESDAY,Wednesday,
IDS_DS_WEEK_THURSDAY,Thursday,
IDS_DS_WEEK_FRIDAY,Friday,
IDS_DS_WEEK_STATURDAY,Saturday,
IDS_DS_UP_PAGE,Up Page, --no-compress --no-prefilter
 ******************************************************************************/

#include "../ui.h"

#ifndef UI_FONT_ENGLISH16
#define UI_FONT_ENGLISH16 1
#endif

#if UI_FONT_ENGLISH16

/*-----------------
 *    BITMAPS
 *----------------*/

/*Store the image of the glyphs*/
static LV_ATTRIBUTE_LARGE_CONST const uint8_t glyph_bitmap[] = {
    /* U+0020 " " */

    /* U+0021 "!" */
    0xd, 0x90, 0xd8, 0xc, 0x80, 0xc8, 0xb, 0x70,
    0xb7, 0xb, 0x60, 0xa6, 0xa, 0x60, 0x32, 0x0,
    0x0, 0xc8, 0xd, 0x90,

    /* U+0022 "\"" */
    0x2, 0x1, 0x11, 0xf1, 0x99, 0x1f, 0x19, 0x91,
    0xf0, 0x98, 0xf, 0x8, 0x80,

    /* U+0023 "#" */
    0x0, 0x2, 0xf2, 0x4, 0xf0, 0x0, 0x0, 0x6e,
    0x0, 0x8c, 0x0, 0x0, 0x1a, 0xb1, 0x1c, 0x81,
    0x0, 0xbf, 0xff, 0xff, 0xff, 0xf1, 0x2, 0x5f,
    0x64, 0x6f, 0x44, 0x0, 0x4, 0xf0, 0x6, 0xd0,
    0x0, 0x0, 0x7c, 0x0, 0xaa, 0x0, 0x0, 0x1b,
    0x91, 0x1d, 0x71, 0x0, 0xcf, 0xff, 0xff, 0xff,
    0xf0, 0x3, 0x6f, 0x54, 0x7f, 0x44, 0x0, 0x6,
    0xe0, 0x8, 0xb0, 0x0, 0x0, 0xaa, 0x0, 0xc7,
    0x0, 0x0,

    /* U+0024 "$" */
    0x0, 0x0, 0xf5, 0x0, 0x0, 0x0, 0xf, 0x50,
    0x0, 0x0, 0x5b, 0xfd, 0x70, 0x0, 0x6f, 0xaf,
    0xcf, 0xa0, 0xe, 0x80, 0xf5, 0x4f, 0x31, 0xf4,
    0xf, 0x50, 0x40, 0xf, 0xb0, 0xf5, 0x0, 0x0,
    0x5f, 0xdf, 0x50, 0x0, 0x0, 0x3b, 0xff, 0x91,
    0x0, 0x0, 0xf, 0xcf, 0xd1, 0x0, 0x0, 0xf5,
    0x3f, 0x65, 0xc0, 0xf, 0x50, 0xe8, 0x2f, 0x80,
    0xf5, 0x3f, 0x50, 0x7f, 0xdf, 0xdf, 0xc0, 0x0,
    0x39, 0xfc, 0x70, 0x0, 0x0, 0xf, 0x50, 0x0,
    0x0, 0x0, 0xf5, 0x0, 0x0,

    /* U+0025 "%" */
    0x9, 0xfe, 0x60, 0x0, 0x5f, 0x20, 0x7, 0xf5,
    0x7f, 0x30, 0xe, 0x80, 0x0, 0xaa, 0x0, 0xd7,
    0x8, 0xe0, 0x0, 0x8, 0xd2, 0x3f, 0x52, 0xf5,
    0x0, 0x0, 0x1c, 0xff, 0xa0, 0xbc, 0x0, 0x0,
    0x0, 0x2, 0x10, 0x4f, 0x30, 0x0, 0x0, 0x0,
    0x0, 0xd, 0x90, 0x0, 0x0, 0x0, 0x0, 0x7,
    0xf1, 0x3d, 0xfc, 0x20, 0x0, 0x1, 0xf7, 0xe,
    0xa4, 0xcc, 0x0, 0x0, 0x9d, 0x2, 0xf2, 0x4,
    0xf0, 0x0, 0x3f, 0x40, 0xe, 0x81, 0xac, 0x0,
    0xc, 0xb0, 0x0, 0x3d, 0xfc, 0x10,

    /* U+0026 "&" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8,
    0xff, 0xd3, 0x0, 0x0, 0x0, 0x7f, 0x85, 0xce,
    0x0, 0x0, 0x0, 0xcc, 0x0, 0x4f, 0x30, 0x0,
    0x0, 0xbe, 0x0, 0x7f, 0x10, 0x0, 0x0, 0x5f,
    0x67, 0xf7, 0x0, 0x0, 0x0, 0xc, 0xfe, 0x50,
    0x5, 0x10, 0x0, 0xbf, 0xde, 0x10, 0x3f, 0x10,
    0xa, 0xe2, 0x1e, 0xc0, 0x6e, 0x0, 0x1f, 0x70,
    0x3, 0xfb, 0xba, 0x0, 0x3f, 0x40, 0x0, 0x4f,
    0xf3, 0x0, 0x1f, 0x70, 0x0, 0xd, 0xf6, 0x0,
    0x9, 0xf7, 0x35, 0xce, 0xaf, 0x40, 0x0, 0x7d,
    0xfe, 0x91, 0xc, 0xe2,

    /* U+0027 "'" */
    0x2, 0x1, 0xf1, 0x1f, 0x11, 0xf0, 0xf, 0x0,

    /* U+0028 "(" */
    0x0, 0x27, 0x0, 0xc, 0x80, 0x7, 0xe0, 0x0,
    0xe7, 0x0, 0x4f, 0x10, 0x9, 0xd0, 0x0, 0xba,
    0x0, 0xd, 0x90, 0x0, 0xd8, 0x0, 0xc, 0xa0,
    0x0, 0xab, 0x0, 0x7, 0xf0, 0x0, 0x2f, 0x30,
    0x0, 0xbb, 0x0, 0x3, 0xf3, 0x0, 0x7, 0xd0,

    /* U+0029 ")" */
    0x46, 0x0, 0x1, 0xf5, 0x0, 0x7, 0xe0, 0x0,
    0xf, 0x70, 0x0, 0x9c, 0x0, 0x5, 0xf1, 0x0,
    0x2f, 0x40, 0x1, 0xf5, 0x0, 0xf, 0x60, 0x2,
    0xf4, 0x0, 0x3f, 0x30, 0x7, 0xe0, 0x0, 0xca,
    0x0, 0x3f, 0x30, 0xb, 0xb0, 0x6, 0xe1, 0x0,

    /* U+002A "*" */
    0x0, 0x1f, 0x0, 0x2, 0xb2, 0xe2, 0xb0, 0x19,
    0xef, 0xe8, 0x0, 0x4d, 0xfc, 0x30, 0x3e, 0x5e,
    0x6f, 0x10, 0x11, 0xf0, 0x10, 0x0, 0x5, 0x0,
    0x0,

    /* U+002B "+" */
    0x0, 0x0, 0xe2, 0x0, 0x0, 0x0, 0xf, 0x20,
    0x0, 0x0, 0x1, 0xf3, 0x0, 0x3, 0xff, 0xff,
    0xff, 0xf4, 0x3, 0x34, 0xf5, 0x33, 0x10, 0x0,
    0xf, 0x20, 0x0, 0x0, 0x0, 0xf2, 0x0, 0x0,
    0x0, 0xf, 0x20, 0x0,

    /* U+002C "," */
    0xa, 0xb0, 0xa, 0xf0, 0x0, 0xd0, 0xb, 0x60,
    0x3, 0x0,

    /* U+002D "-" */
    0x0, 0x0, 0x0, 0x0, 0xff, 0xff, 0xfd, 0x3,
    0x33, 0x33, 0x20,

    /* U+002E "." */
    0xc, 0x80, 0xd8,

    /* U+002F "/" */
    0x0, 0x0, 0x8d, 0x0, 0x0, 0xe7, 0x0, 0x4,
    0xf1, 0x0, 0xa, 0xb0, 0x0, 0xf, 0x50, 0x0,
    0x6f, 0x0, 0x0, 0xc9, 0x0, 0x2, 0xf4, 0x0,
    0x7, 0xe0, 0x0, 0xd, 0x80, 0x0, 0x3f, 0x20,
    0x0, 0x9c, 0x0, 0x0,

    /* U+0030 "0" */
    0x0, 0x4d, 0xfd, 0x60, 0x0, 0x3f, 0xb6, 0xaf,
    0x50, 0xb, 0xd0, 0x0, 0xcd, 0x0, 0xf8, 0x0,
    0x6, 0xf2, 0x2f, 0x50, 0x0, 0x3f, 0x43, 0xf4,
    0x0, 0x2, 0xf5, 0x3f, 0x40, 0x0, 0x2f, 0x52,
    0xf5, 0x0, 0x3, 0xf4, 0xf, 0x80, 0x0, 0x6f,
    0x20, 0xbd, 0x0, 0xc, 0xd0, 0x3, 0xfb, 0x6a,
    0xf5, 0x0, 0x4, 0xdf, 0xd6, 0x0,

    /* U+0031 "1" */
    0x0, 0x2b, 0xf1, 0x8, 0xff, 0xf1, 0x6e, 0x65,
    0xf1, 0x21, 0x5, 0xf1, 0x0, 0x5, 0xf1, 0x0,
    0x5, 0xf1, 0x0, 0x5, 0xf1, 0x0, 0x5, 0xf1,
    0x0, 0x5, 0xf1, 0x0, 0x5, 0xf1, 0x0, 0x5,
    0xf1, 0x0, 0x5, 0xf1,

    /* U+0032 "2" */
    0x0, 0x5c, 0xfd, 0x70, 0x0, 0x6f, 0xa6, 0xaf,
    0x70, 0xe, 0x80, 0x0, 0xcd, 0x0, 0x31, 0x0,
    0x9, 0xe0, 0x0, 0x0, 0x0, 0xbc, 0x0, 0x0,
    0x0, 0x4f, 0x50, 0x0, 0x0, 0x2f, 0xa0, 0x0,
    0x0, 0x1e, 0xc0, 0x0, 0x0, 0x1d, 0xd1, 0x0,
    0x0, 0xc, 0xe1, 0x0, 0x0, 0xb, 0xf8, 0x55,
    0x55, 0x13, 0xff, 0xff, 0xff, 0xf4,

    /* U+0033 "3" */
    0x0, 0x7d, 0xfd, 0x60, 0x0, 0x8f, 0x96, 0xaf,
    0x60, 0xd, 0x70, 0x0, 0xdc, 0x0, 0x0, 0x0,
    0xc, 0xc0, 0x0, 0x0, 0x28, 0xf5, 0x0, 0x0,
    0xaf, 0xfa, 0x0, 0x0, 0x2, 0x59, 0xfa, 0x0,
    0x0, 0x0, 0x7, 0xf1, 0x1, 0x0, 0x0, 0x4f,
    0x31, 0xf5, 0x0, 0x8, 0xf1, 0xa, 0xf9, 0x69,
    0xf9, 0x0, 0x7, 0xdf, 0xd7, 0x0,

    /* U+0034 "4" */
    0x0, 0x0, 0x4f, 0x40, 0x0, 0x0, 0xd, 0xb0,
    0x0, 0x0, 0x5, 0xf3, 0x0, 0x0, 0x0, 0xda,
    0x0, 0x0, 0x0, 0x6f, 0x21, 0x81, 0x0, 0xe,
    0x90, 0x3f, 0x30, 0x7, 0xf1, 0x3, 0xf3, 0x1,
    0xf8, 0x0, 0x4f, 0x30, 0x6f, 0xff, 0xff, 0xff,
    0xe1, 0x33, 0x33, 0x6f, 0x63, 0x0, 0x0, 0x3,
    0xf3, 0x0, 0x0, 0x0, 0x3f, 0x30,

    /* U+0035 "5" */
    0xe, 0xff, 0xff, 0xb0, 0xf, 0x85, 0x55, 0x30,
    0x3f, 0x30, 0x0, 0x0, 0x5f, 0x0, 0x0, 0x0,
    0x7f, 0xdf, 0xf8, 0x0, 0x9f, 0x74, 0x9f, 0x80,
    0x34, 0x0, 0xa, 0xf0, 0x0, 0x0, 0x5, 0xf2,
    0x0, 0x0, 0x6, 0xf2, 0x99, 0x0, 0xb, 0xe0,
    0x6f, 0x96, 0xbf, 0x60, 0x6, 0xdf, 0xd5, 0x0,

    /* U+0036 "6" */
    0x0, 0x0, 0x4f, 0x40, 0x0, 0x0, 0xd, 0x90,
    0x0, 0x0, 0x7, 0xd0, 0x0, 0x0, 0x1, 0xf4,
    0x0, 0x0, 0x0, 0xaf, 0xff, 0xa0, 0x0, 0x4f,
    0xa5, 0x7f, 0xb0, 0xc, 0xc0, 0x0, 0x7f, 0x30,
    0xf7, 0x0, 0x2, 0xf6, 0x1f, 0x70, 0x0, 0x2f,
    0x60, 0xec, 0x0, 0x7, 0xf2, 0x6, 0xfb, 0x69,
    0xf9, 0x0, 0x5, 0xcf, 0xe7, 0x0,

    /* U+0037 "7" */
    0x1f, 0xff, 0xff, 0xff, 0x20, 0x55, 0x55, 0x5b,
    0xe0, 0x0, 0x0, 0x0, 0xe9, 0x0, 0x0, 0x0,
    0x5f, 0x20, 0x0, 0x0, 0xb, 0xc0, 0x0, 0x0,
    0x2, 0xf6, 0x0, 0x0, 0x0, 0x8f, 0x0, 0x0,
    0x0, 0xe, 0x90, 0x0, 0x0, 0x5, 0xf3, 0x0,
    0x0, 0x0, 0xcc, 0x0, 0x0, 0x0, 0x2f, 0x60,
    0x0, 0x0, 0x9, 0xf0, 0x0, 0x0,

    /* U+0038 "8" */
    0x0, 0x5d, 0xfd, 0x60, 0x0, 0x5f, 0xa5, 0x8f,
    0x60, 0xb, 0xc0, 0x0, 0xad, 0x0, 0xcb, 0x0,
    0x9, 0xd0, 0x6, 0xf6, 0x25, 0xf7, 0x0, 0xa,
    0xff, 0xfc, 0x0, 0x7, 0xf8, 0x57, 0xf9, 0x1,
    0xf8, 0x0, 0x6, 0xf2, 0x3f, 0x50, 0x0, 0x2f,
    0x51, 0xf8, 0x0, 0x6, 0xf3, 0x9, 0xf9, 0x68,
    0xfb, 0x0, 0x7, 0xdf, 0xe8, 0x0,

    /* U+0039 "9" */
    0x0, 0x7d, 0xfd, 0x60, 0x0, 0x9f, 0x96, 0xaf,
    0x80, 0x1f, 0x80, 0x0, 0x9f, 0x4, 0xf4, 0x0,
    0x4, 0xf3, 0x3f, 0x60, 0x0, 0x7f, 0x30, 0xce,
    0x52, 0x5e, 0xe0, 0x2, 0xcf, 0xff, 0xf6, 0x0,
    0x0, 0x24, 0xed, 0x0, 0x0, 0x0, 0x7f, 0x30,
    0x0, 0x0, 0x1f, 0xa0, 0x0, 0x0, 0xa, 0xf1,
    0x0, 0x0, 0x3, 0xf6, 0x0, 0x0,

    /* U+003A ":" */
    0xab, 0x9b, 0x0, 0x0, 0x0, 0x0, 0x0, 0x9b,
    0xab,

    /* U+003B ";" */
    0x7d, 0x7, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x8, 0xc0, 0x8f, 0x20, 0xd0, 0x98,
    0x3, 0x0,

    /* U+003C "<" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4,
    0xb4, 0x0, 0x0, 0x6d, 0xfb, 0x10, 0x17, 0xef,
    0x92, 0x0, 0x2f, 0xf8, 0x10, 0x0, 0x1, 0xcf,
    0xc4, 0x0, 0x0, 0x0, 0x3a, 0xfd, 0x60, 0x0,
    0x0, 0x2, 0x9f, 0xe3, 0x0, 0x0, 0x0, 0x17,
    0x30,

    /* U+003D "=" */
    0x3f, 0xff, 0xff, 0xff, 0x40, 0x44, 0x44, 0x44,
    0x41, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0xff, 0xff, 0xff, 0x40, 0x33,
    0x33, 0x33, 0x31,

    /* U+003E ">" */
    0x0, 0x0, 0x0, 0x0, 0x3, 0xc5, 0x0, 0x0,
    0x0, 0x1a, 0xfd, 0x60, 0x0, 0x0, 0x1, 0x8f,
    0xe8, 0x10, 0x0, 0x0, 0x7, 0xef, 0x30, 0x0,
    0x4, 0xbf, 0xd2, 0x0, 0x5c, 0xfb, 0x40, 0x1,
    0xef, 0xa2, 0x0, 0x0, 0x28, 0x10, 0x0, 0x0,
    0x0,

    /* U+003F "?" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x7e, 0xff, 0x80,
    0x7, 0xf8, 0x5a, 0xf6, 0xc, 0x70, 0x0, 0xdb,
    0x0, 0x0, 0x0, 0xea, 0x0, 0x0, 0x8, 0xf2,
    0x0, 0x0, 0x7f, 0x30, 0x0, 0x3, 0xf5, 0x0,
    0x0, 0x7, 0xd0, 0x0, 0x0, 0x7, 0xa0, 0x0,
    0x0, 0x2, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x4, 0xd1, 0x0, 0x0, 0x5, 0xe1, 0x0,

    /* U+0040 "@" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2, 0x8d, 0xff, 0xd9, 0x20, 0x0, 0x0,
    0x6, 0xfc, 0x64, 0x46, 0xcf, 0x70, 0x0, 0x6,
    0xf6, 0x0, 0x0, 0x0, 0x6f, 0x60, 0x2, 0xf5,
    0x0, 0x0, 0x0, 0x10, 0x7f, 0x10, 0x9b, 0x0,
    0x3d, 0xfe, 0x4e, 0x40, 0xe7, 0xe, 0x50, 0x1e,
    0xc5, 0x7e, 0xf4, 0x8, 0xb1, 0xf2, 0x7, 0xf1,
    0x0, 0x6f, 0x40, 0x6d, 0x2f, 0x10, 0xac, 0x0,
    0x2, 0xf4, 0x4, 0xf1, 0xf2, 0xa, 0xc0, 0x0,
    0x1f, 0x40, 0x4e, 0xf, 0x40, 0x7e, 0x0, 0x5,
    0xf4, 0x7, 0xc0, 0xaa, 0x2, 0xf9, 0x13, 0xde,
    0x91, 0xd7, 0x4, 0xf3, 0x4, 0xef, 0xf6, 0x5f,
    0xfc, 0x0, 0x9, 0xe3, 0x0, 0x21, 0x0, 0x12,
    0x0, 0x0, 0xa, 0xf9, 0x31, 0x13, 0x86, 0x0,
    0x0, 0x0, 0x5, 0xcf, 0xff, 0xfc, 0x30, 0x0,
    0x0, 0x0, 0x0, 0x2, 0x20, 0x0, 0x0, 0x0,

    /* U+0041 "A" */
    0x0, 0x0, 0x9f, 0x0, 0x0, 0x0, 0x0, 0xe,
    0xf6, 0x0, 0x0, 0x0, 0x5, 0xe9, 0xc0, 0x0,
    0x0, 0x0, 0xb8, 0x3f, 0x20, 0x0, 0x0, 0x1f,
    0x20, 0xc9, 0x0, 0x0, 0x7, 0xc0, 0x6, 0xe0,
    0x0, 0x0, 0xd7, 0x11, 0x2f, 0x50, 0x0, 0x3f,
    0xff, 0xff, 0xfc, 0x0, 0x9, 0xb4, 0x44, 0x47,
    0xf2, 0x0, 0xe5, 0x0, 0x0, 0xe, 0x80, 0x5f,
    0x10, 0x0, 0x0, 0x9e, 0xb, 0xb0, 0x0, 0x0,
    0x4, 0xf5,

    /* U+0042 "B" */
    0x9f, 0xff, 0xfd, 0x70, 0x9, 0xe5, 0x56, 0xaf,
    0x90, 0x9d, 0x0, 0x0, 0x9f, 0x9, 0xd0, 0x0,
    0x7, 0xf1, 0x9d, 0x0, 0x15, 0xeb, 0x9, 0xff,
    0xff, 0xfe, 0x20, 0x9d, 0x33, 0x36, 0xdf, 0x39,
    0xd0, 0x0, 0x0, 0xea, 0x9d, 0x0, 0x0, 0xb,
    0xc9, 0xd0, 0x0, 0x1, 0xea, 0x9d, 0x55, 0x57,
    0xdf, 0x39, 0xff, 0xff, 0xeb, 0x30,

    /* U+0043 "C" */
    0x0, 0x3, 0xbe, 0xfc, 0x40, 0x0, 0x7, 0xfc,
    0x77, 0xbf, 0x60, 0x3, 0xf8, 0x0, 0x0, 0x8b,
    0x0, 0xbd, 0x0, 0x0, 0x0, 0x0, 0xf, 0x70,
    0x0, 0x0, 0x0, 0x2, 0xf5, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0x50, 0x0, 0x0, 0x0, 0x0, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0xb, 0xd0, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0x80, 0x0, 0x8, 0xb0, 0x0,
    0x6f, 0xc7, 0x7b, 0xf6, 0x0, 0x0, 0x3b, 0xef,
    0xc4, 0x0,

    /* U+0044 "D" */
    0x9f, 0xff, 0xeb, 0x50, 0x0, 0x9d, 0x55, 0x7b,
    0xfb, 0x0, 0x9d, 0x0, 0x0, 0x4f, 0x90, 0x9d,
    0x0, 0x0, 0x7, 0xf2, 0x9d, 0x0, 0x0, 0x1,
    0xf6, 0x9d, 0x0, 0x0, 0x0, 0xe8, 0x9d, 0x0,
    0x0, 0x0, 0xe8, 0x9d, 0x0, 0x0, 0x1, 0xf6,
    0x9d, 0x0, 0x0, 0x7, 0xf1, 0x9d, 0x0, 0x0,
    0x4f, 0x90, 0x9e, 0x55, 0x7b, 0xfb, 0x0, 0x9f,
    0xff, 0xeb, 0x50, 0x0,

    /* U+0045 "E" */
    0x9f, 0xff, 0xff, 0xf9, 0x9e, 0x55, 0x55, 0x53,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x11, 0x11, 0x0, 0x9f, 0xff, 0xff, 0xf0,
    0x9d, 0x44, 0x44, 0x30, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9e, 0x55, 0x55, 0x54, 0x9f, 0xff, 0xff, 0xfc,

    /* U+0046 "F" */
    0x9f, 0xff, 0xff, 0xf9, 0x9e, 0x55, 0x55, 0x53,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x11, 0x11, 0x0, 0x9f, 0xff, 0xff, 0xf0,
    0x9d, 0x44, 0x44, 0x30, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,

    /* U+0047 "G" */
    0x0, 0x3, 0xae, 0xfd, 0x81, 0x0, 0x6, 0xfd,
    0x86, 0x9e, 0xd0, 0x3, 0xf9, 0x0, 0x0, 0x17,
    0x10, 0xbd, 0x0, 0x0, 0x0, 0x0, 0xf, 0x80,
    0x0, 0x1, 0x11, 0x2, 0xf5, 0x0, 0x7, 0xff,
    0xf7, 0x2f, 0x50, 0x0, 0x14, 0x4f, 0x70, 0xf8,
    0x0, 0x0, 0x0, 0xf7, 0xb, 0xe0, 0x0, 0x0,
    0xf, 0x70, 0x3f, 0xa0, 0x0, 0x1, 0xf7, 0x0,
    0x6f, 0xe8, 0x68, 0xee, 0x20, 0x0, 0x3a, 0xef,
    0xe9, 0x10,

    /* U+0048 "H" */
    0x9d, 0x0, 0x0, 0x0, 0xe8, 0x9d, 0x0, 0x0,
    0x0, 0xe8, 0x9d, 0x0, 0x0, 0x0, 0xe8, 0x9d,
    0x0, 0x0, 0x0, 0xe8, 0x9d, 0x11, 0x11, 0x11,
    0xe8, 0x9f, 0xff, 0xff, 0xff, 0xf8, 0x9d, 0x44,
    0x44, 0x44, 0xe8, 0x9d, 0x0, 0x0, 0x0, 0xe8,
    0x9d, 0x0, 0x0, 0x0, 0xe8, 0x9d, 0x0, 0x0,
    0x0, 0xe8, 0x9d, 0x0, 0x0, 0x0, 0xe8, 0x9d,
    0x0, 0x0, 0x0, 0xe8,

    /* U+0049 "I" */
    0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d,
    0x9d, 0x9d, 0x9d, 0x9d,

    /* U+004A "J" */
    0x0, 0x0, 0x6f, 0x0, 0x0, 0x6, 0xf0, 0x0,
    0x0, 0x6f, 0x0, 0x0, 0x6, 0xf0, 0x0, 0x0,
    0x6f, 0x0, 0x0, 0x6, 0xf0, 0x0, 0x0, 0x6f,
    0x0, 0x0, 0x6, 0xf0, 0x0, 0x0, 0x6f, 0x7,
    0x30, 0x9, 0xe0, 0xbe, 0x78, 0xf8, 0x1, 0xaf,
    0xe8, 0x0,

    /* U+004B "K" */
    0x9d, 0x0, 0x0, 0x1d, 0xd1, 0x9d, 0x0, 0x0,
    0xce, 0x10, 0x9d, 0x0, 0xb, 0xe2, 0x0, 0x9d,
    0x0, 0x9f, 0x30, 0x0, 0x9d, 0x8, 0xf4, 0x0,
    0x0, 0x9d, 0x6f, 0xe0, 0x0, 0x0, 0x9f, 0xf8,
    0xfa, 0x0, 0x0, 0x9f, 0x70, 0x6f, 0x60, 0x0,
    0x9d, 0x0, 0xa, 0xf3, 0x0, 0x9d, 0x0, 0x0,
    0xdd, 0x0, 0x9d, 0x0, 0x0, 0x2f, 0xa0, 0x9d,
    0x0, 0x0, 0x6, 0xf6,

    /* U+004C "L" */
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9e, 0x55, 0x55, 0x53, 0x9f, 0xff, 0xff, 0xf9,

    /* U+004D "M" */
    0x9e, 0x0, 0x0, 0x0, 0x1, 0xf7, 0x9f, 0x80,
    0x0, 0x0, 0xa, 0xf7, 0x9f, 0xf2, 0x0, 0x0,
    0x3f, 0xf7, 0x9c, 0xcb, 0x0, 0x0, 0xda, 0xf7,
    0x9c, 0x3f, 0x50, 0x7, 0xf1, 0xf7, 0x9c, 0x9,
    0xe0, 0x1f, 0x60, 0xf7, 0x9c, 0x1, 0xe9, 0xac,
    0x0, 0xf7, 0x9c, 0x0, 0x5f, 0xf3, 0x0, 0xf7,
    0x9c, 0x0, 0xb, 0x90, 0x0, 0xf7, 0x9c, 0x0,
    0x0, 0x0, 0x0, 0xf7, 0x9c, 0x0, 0x0, 0x0,
    0x0, 0xf7, 0x9c, 0x0, 0x0, 0x0, 0x0, 0xf7,

    /* U+004E "N" */
    0x9e, 0x0, 0x0, 0x0, 0xe7, 0x9f, 0xa0, 0x0,
    0x0, 0xe7, 0x9f, 0xf5, 0x0, 0x0, 0xe7, 0x9b,
    0xae, 0x10, 0x0, 0xe7, 0x9b, 0xe, 0xb0, 0x0,
    0xe7, 0x9b, 0x4, 0xf6, 0x0, 0xe7, 0x9b, 0x0,
    0x8f, 0x20, 0xe7, 0x9b, 0x0, 0xd, 0xc0, 0xe7,
    0x9b, 0x0, 0x3, 0xf7, 0xe7, 0x9b, 0x0, 0x0,
    0x7f, 0xf7, 0x9b, 0x0, 0x0, 0xc, 0xf7, 0x9b,
    0x0, 0x0, 0x2, 0xf7,

    /* U+004F "O" */
    0x0, 0x4, 0xbe, 0xfc, 0x50, 0x0, 0x0, 0x8f,
    0xc7, 0x6a, 0xfa, 0x0, 0x4, 0xf8, 0x0, 0x0,
    0x5f, 0x70, 0xb, 0xd0, 0x0, 0x0, 0xa, 0xe0,
    0xf, 0x70, 0x0, 0x0, 0x4, 0xf3, 0x2f, 0x50,
    0x0, 0x0, 0x2, 0xf5, 0x2f, 0x50, 0x0, 0x0,
    0x2, 0xf5, 0xf, 0x70, 0x0, 0x0, 0x4, 0xf3,
    0xc, 0xd0, 0x0, 0x0, 0xa, 0xe0, 0x4, 0xf8,
    0x0, 0x0, 0x5f, 0x70, 0x0, 0x8f, 0xc7, 0x7b,
    0xfa, 0x0, 0x0, 0x4, 0xbe, 0xfc, 0x60, 0x0,

    /* U+0050 "P" */
    0x9f, 0xff, 0xfb, 0x40, 0x9, 0xd5, 0x56, 0xcf,
    0x50, 0x9d, 0x0, 0x0, 0xce, 0x9, 0xd0, 0x0,
    0x7, 0xf1, 0x9d, 0x0, 0x0, 0xaf, 0x9, 0xd1,
    0x12, 0x8f, 0x80, 0x9f, 0xff, 0xff, 0x80, 0x9,
    0xd4, 0x43, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9, 0xd0, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0,
    0x0, 0x9, 0xd0, 0x0, 0x0, 0x0,

    /* U+0051 "Q" */
    0x0, 0x4, 0xbe, 0xfc, 0x60, 0x0, 0x0, 0x8,
    0xfc, 0x76, 0xaf, 0xa0, 0x0, 0x4, 0xf8, 0x0,
    0x0, 0x5f, 0x70, 0x0, 0xbd, 0x0, 0x0, 0x0,
    0xae, 0x0, 0xf, 0x70, 0x0, 0x0, 0x4, 0xf3,
    0x2, 0xf5, 0x0, 0x0, 0x0, 0x2f, 0x50, 0x2f,
    0x50, 0x0, 0x0, 0x2, 0xf5, 0x0, 0xf7, 0x0,
    0x0, 0x0, 0x4f, 0x30, 0xc, 0xd0, 0x0, 0x0,
    0xa, 0xe0, 0x0, 0x4f, 0x80, 0x0, 0x5, 0xf7,
    0x0, 0x0, 0x8f, 0xc7, 0x7b, 0xfa, 0x0, 0x0,
    0x0, 0x4b, 0xef, 0xfe, 0x10, 0x0, 0x0, 0x0,
    0x0, 0x3, 0xed, 0x20, 0x0, 0x0, 0x0, 0x0,
    0x2, 0xde, 0x30, 0x0, 0x0, 0x0, 0x0, 0x1,
    0x77, 0x0,

    /* U+0052 "R" */
    0x9f, 0xff, 0xfc, 0x40, 0x0, 0x9d, 0x55, 0x6c,
    0xf5, 0x0, 0x9d, 0x0, 0x0, 0xce, 0x0, 0x9d,
    0x0, 0x0, 0x7f, 0x10, 0x9d, 0x0, 0x0, 0x9f,
    0x0, 0x9d, 0x11, 0x27, 0xf9, 0x0, 0x9f, 0xff,
    0xff, 0x80, 0x0, 0x9d, 0x44, 0xbe, 0x10, 0x0,
    0x9d, 0x0, 0x1e, 0xb0, 0x0, 0x9d, 0x0, 0x4,
    0xf7, 0x0, 0x9d, 0x0, 0x0, 0x8f, 0x30, 0x9d,
    0x0, 0x0, 0xc, 0xd0,

    /* U+0053 "S" */
    0x0, 0x8d, 0xfe, 0xa2, 0x0, 0xaf, 0x96, 0x7e,
    0xe1, 0x2f, 0x70, 0x0, 0x1e, 0x42, 0xf5, 0x0,
    0x0, 0x0, 0xd, 0xe5, 0x0, 0x0, 0x0, 0x1a,
    0xfe, 0xa4, 0x0, 0x0, 0x1, 0x5b, 0xfc, 0x0,
    0x0, 0x0, 0x4, 0xf8, 0x25, 0x0, 0x0, 0xc,
    0xb8, 0xf3, 0x0, 0x0, 0xe9, 0xc, 0xf9, 0x67,
    0xdf, 0x20, 0x7, 0xdf, 0xeb, 0x30,

    /* U+0054 "T" */
    0xdf, 0xff, 0xff, 0xff, 0xe4, 0x55, 0x7f, 0x85,
    0x54, 0x0, 0x2, 0xf4, 0x0, 0x0, 0x0, 0x2f,
    0x40, 0x0, 0x0, 0x2, 0xf4, 0x0, 0x0, 0x0,
    0x2f, 0x40, 0x0, 0x0, 0x2, 0xf4, 0x0, 0x0,
    0x0, 0x2f, 0x40, 0x0, 0x0, 0x2, 0xf4, 0x0,
    0x0, 0x0, 0x2f, 0x40, 0x0, 0x0, 0x2, 0xf4,
    0x0, 0x0, 0x0, 0x2f, 0x40, 0x0,

    /* U+0055 "U" */
    0xbb, 0x0, 0x0, 0x0, 0xf6, 0xbb, 0x0, 0x0,
    0x0, 0xf6, 0xbb, 0x0, 0x0, 0x0, 0xf6, 0xbb,
    0x0, 0x0, 0x0, 0xf6, 0xbb, 0x0, 0x0, 0x0,
    0xf6, 0xbb, 0x0, 0x0, 0x0, 0xf6, 0xbb, 0x0,
    0x0, 0x0, 0xf6, 0xbc, 0x0, 0x0, 0x1, 0xf6,
    0x8f, 0x0, 0x0, 0x4, 0xf3, 0x3f, 0x70, 0x0,
    0xc, 0xe0, 0x9, 0xfb, 0x78, 0xdf, 0x50, 0x0,
    0x6d, 0xfe, 0xb3, 0x0,

    /* U+0056 "V" */
    0xbe, 0x0, 0x0, 0x0, 0x3f, 0x34, 0xf4, 0x0,
    0x0, 0x9, 0xd0, 0xe, 0xa0, 0x0, 0x0, 0xe7,
    0x0, 0x8f, 0x0, 0x0, 0x4f, 0x20, 0x2, 0xf5,
    0x0, 0x9, 0xc0, 0x0, 0xc, 0xb0, 0x0, 0xf6,
    0x0, 0x0, 0x5f, 0x10, 0x5f, 0x0, 0x0, 0x0,
    0xf7, 0xa, 0xa0, 0x0, 0x0, 0x9, 0xd1, 0xf4,
    0x0, 0x0, 0x0, 0x3f, 0x9e, 0x0, 0x0, 0x0,
    0x0, 0xdf, 0x80, 0x0, 0x0, 0x0, 0x6, 0xf2,
    0x0, 0x0,

    /* U+0057 "W" */
    0xbc, 0x0, 0x0, 0xe, 0x80, 0x0, 0x3, 0xf2,
    0x6f, 0x10, 0x0, 0x3f, 0xd0, 0x0, 0x7, 0xd0,
    0x1f, 0x60, 0x0, 0x7f, 0xf2, 0x0, 0xc, 0x90,
    0xc, 0xb0, 0x0, 0xc8, 0xf7, 0x0, 0xf, 0x40,
    0x7, 0xf0, 0x1, 0xf3, 0xac, 0x0, 0x4f, 0x0,
    0x2, 0xf4, 0x5, 0xe0, 0x5f, 0x10, 0x9b, 0x0,
    0x0, 0xd9, 0x9, 0xa0, 0x1f, 0x50, 0xd6, 0x0,
    0x0, 0x8e, 0xe, 0x50, 0xc, 0xa2, 0xf1, 0x0,
    0x0, 0x3f, 0x5f, 0x10, 0x7, 0xe6, 0xc0, 0x0,
    0x0, 0xe, 0xec, 0x0, 0x2, 0xfe, 0x80, 0x0,
    0x0, 0x9, 0xf7, 0x0, 0x0, 0xdf, 0x30, 0x0,
    0x0, 0x4, 0xf2, 0x0, 0x0, 0x8e, 0x0, 0x0,

    /* U+0058 "X" */
    0x5f, 0x60, 0x0, 0x0, 0xcd, 0x0, 0xaf, 0x20,
    0x0, 0x7f, 0x30, 0x1, 0xec, 0x0, 0x2f, 0x70,
    0x0, 0x4, 0xf7, 0xc, 0xc0, 0x0, 0x0, 0x8,
    0xfa, 0xf2, 0x0, 0x0, 0x0, 0xd, 0xf6, 0x0,
    0x0, 0x0, 0x1, 0xef, 0x70, 0x0, 0x0, 0x0,
    0xad, 0x9f, 0x30, 0x0, 0x0, 0x5f, 0x30, 0xcd,
    0x0, 0x0, 0x1e, 0x80, 0x2, 0xf9, 0x0, 0xb,
    0xd0, 0x0, 0x7, 0xf4, 0x7, 0xf3, 0x0, 0x0,
    0xb, 0xe1,

    /* U+0059 "Y" */
    0x9f, 0x20, 0x0, 0x1, 0xf7, 0x1e, 0xb0, 0x0,
    0xa, 0xd0, 0x5, 0xf4, 0x0, 0x3f, 0x40, 0x0,
    0xcd, 0x0, 0xbb, 0x0, 0x0, 0x2f, 0x74, 0xf2,
    0x0, 0x0, 0x8, 0xfd, 0x80, 0x0, 0x0, 0x0,
    0xee, 0x0, 0x0, 0x0, 0x0, 0xbb, 0x0, 0x0,
    0x0, 0x0, 0xbb, 0x0, 0x0, 0x0, 0x0, 0xbb,
    0x0, 0x0, 0x0, 0x0, 0xbb, 0x0, 0x0, 0x0,
    0x0, 0xbb, 0x0, 0x0,

    /* U+005A "Z" */
    0x2f, 0xff, 0xff, 0xff, 0x90, 0x55, 0x55, 0x5b,
    0xf2, 0x0, 0x0, 0x1, 0xf8, 0x0, 0x0, 0x0,
    0xbd, 0x0, 0x0, 0x0, 0x5f, 0x40, 0x0, 0x0,
    0xe, 0xa0, 0x0, 0x0, 0x9, 0xe1, 0x0, 0x0,
    0x3, 0xf5, 0x0, 0x0, 0x0, 0xdb, 0x0, 0x0,
    0x0, 0x7f, 0x20, 0x0, 0x0, 0x2f, 0xb5, 0x55,
    0x55, 0x49, 0xff, 0xff, 0xff, 0xfd,

    /* U+005B "[" */
    0x1, 0x11, 0x9, 0xff, 0xf3, 0x9d, 0x44, 0x9,
    0xc0, 0x0, 0x9c, 0x0, 0x9, 0xc0, 0x0, 0x9c,
    0x0, 0x9, 0xc0, 0x0, 0x9c, 0x0, 0x9, 0xc0,
    0x0, 0x9c, 0x0, 0x9, 0xc0, 0x0, 0x9c, 0x0,
    0x9, 0xc0, 0x0, 0x9c, 0x11, 0x9, 0xff, 0xf3,
    0x24, 0x44, 0x0,

    /* U+005C "\\" */
    0x9c, 0x0, 0x0, 0x3f, 0x20, 0x0, 0xd, 0x80,
    0x0, 0x7, 0xe0, 0x0, 0x2, 0xf4, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x6f, 0x0, 0x0, 0xf, 0x50,
    0x0, 0xa, 0xb0, 0x0, 0x4, 0xf1, 0x0, 0x0,
    0xe7, 0x0, 0x0, 0x8d,

    /* U+005D "]" */
    0x1, 0x11, 0xb, 0xff, 0xf1, 0x24, 0x7f, 0x10,
    0x4, 0xf1, 0x0, 0x4f, 0x10, 0x4, 0xf1, 0x0,
    0x4f, 0x10, 0x4, 0xf1, 0x0, 0x4f, 0x10, 0x4,
    0xf1, 0x0, 0x4f, 0x10, 0x4, 0xf1, 0x0, 0x4f,
    0x10, 0x4, 0xf1, 0x1, 0x4f, 0x1b, 0xff, 0xf1,
    0x24, 0x44, 0x0,

    /* U+005E "^" */
    0x0, 0x7, 0x30, 0x0, 0x0, 0x3f, 0xc0, 0x0,
    0x0, 0xad, 0xf3, 0x0, 0x1, 0xf4, 0xb9, 0x0,
    0x7, 0xe0, 0x5f, 0x10, 0xd, 0x70, 0xe, 0x70,
    0x4f, 0x10, 0x8, 0xd0,

    /* U+005F "_" */
    0x0, 0x0, 0x0, 0xf, 0xff, 0xff, 0xfa, 0x33,
    0x33, 0x33, 0x20,

    /* U+0060 "`" */
    0x65, 0x5, 0xf1, 0xa, 0x90,

    /* U+0061 "a" */
    0x0, 0x6d, 0xfc, 0x40, 0x6, 0xf8, 0x5b, 0xf2,
    0x5, 0x60, 0x0, 0xf7, 0x0, 0x0, 0x0, 0xc9,
    0x1, 0x9e, 0xfd, 0xfa, 0xd, 0xd5, 0x35, 0xda,
    0x1f, 0x40, 0x0, 0xda, 0xe, 0xa1, 0x29, 0xfa,
    0x3, 0xbf, 0xe9, 0xaa,

    /* U+0062 "b" */
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x5d, 0xfb, 0x20, 0xcd, 0xe8, 0x7d, 0xe1,
    0xcf, 0x20, 0x1, 0xe9, 0xcb, 0x0, 0x0, 0x9d,
    0xc9, 0x0, 0x0, 0x8e, 0xcb, 0x0, 0x0, 0x9d,
    0xcf, 0x20, 0x0, 0xe9, 0xcd, 0xe7, 0x6d, 0xe1,
    0xc7, 0x6d, 0xfb, 0x20,

    /* U+0063 "c" */
    0x0, 0x4c, 0xfe, 0x70, 0x4, 0xfb, 0x68, 0xf7,
    0xd, 0xb0, 0x0, 0x30, 0x2f, 0x50, 0x0, 0x0,
    0x3f, 0x30, 0x0, 0x0, 0x2f, 0x50, 0x0, 0x0,
    0xd, 0xb0, 0x0, 0x30, 0x4, 0xfb, 0x68, 0xf7,
    0x0, 0x4c, 0xfe, 0x70,

    /* U+0064 "d" */
    0x0, 0x0, 0x0, 0xe, 0x70, 0x0, 0x0, 0x0,
    0xe7, 0x0, 0x0, 0x0, 0xe, 0x70, 0x0, 0x0,
    0x0, 0xe7, 0x0, 0x5d, 0xfc, 0x3e, 0x70, 0x5f,
    0xb6, 0x9e, 0xf7, 0xd, 0xb0, 0x0, 0x7f, 0x72,
    0xf5, 0x0, 0x0, 0xf7, 0x3f, 0x30, 0x0, 0xe,
    0x72, 0xf4, 0x0, 0x0, 0xf7, 0xe, 0x90, 0x0,
    0x5f, 0x70, 0x5f, 0x83, 0x6e, 0xe7, 0x0, 0x5d,
    0xfc, 0x4b, 0x70,

    /* U+0065 "e" */
    0x0, 0x4c, 0xfd, 0x60, 0x0, 0x4f, 0xb6, 0x9f,
    0x60, 0xd, 0xc0, 0x0, 0x9e, 0x2, 0xf5, 0x0,
    0x5, 0xf2, 0x3f, 0xff, 0xff, 0xff, 0x32, 0xf6,
    0x22, 0x22, 0x20, 0xd, 0x90, 0x0, 0x11, 0x0,
    0x4f, 0xa6, 0x7e, 0xa0, 0x0, 0x4c, 0xfe, 0x91,
    0x0,

    /* U+0066 "f" */
    0x0, 0x0, 0x0, 0x0, 0x3, 0xdf, 0xc0, 0x0,
    0xeb, 0x44, 0x0, 0x2f, 0x30, 0x0, 0x3, 0xf2,
    0x0, 0xb, 0xff, 0xff, 0x40, 0x26, 0xf5, 0x31,
    0x0, 0x3f, 0x20, 0x0, 0x3, 0xf2, 0x0, 0x0,
    0x3f, 0x20, 0x0, 0x3, 0xf2, 0x0, 0x0, 0x3f,
    0x20, 0x0, 0x3, 0xf2, 0x0, 0x0, 0x3f, 0x20,
    0x0,

    /* U+0067 "g" */
    0x0, 0x5d, 0xfc, 0x3b, 0x70, 0x5f, 0xb6, 0x9e,
    0xe7, 0xd, 0xb0, 0x0, 0x6f, 0x72, 0xf4, 0x0,
    0x0, 0xf7, 0x3f, 0x30, 0x0, 0xe, 0x72, 0xf4,
    0x0, 0x0, 0xf7, 0xd, 0xa0, 0x0, 0x6f, 0x70,
    0x5f, 0xa6, 0x9e, 0xf7, 0x0, 0x5d, 0xfc, 0x3e,
    0x70, 0x0, 0x0, 0x0, 0xf6, 0x6, 0x50, 0x0,
    0x5f, 0x20, 0x8f, 0x96, 0x8f, 0xa0, 0x0, 0x7d,
    0xfe, 0x80, 0x0,

    /* U+0068 "h" */
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x6e, 0xfa, 0x10, 0xce, 0xd7, 0x8f, 0xa0,
    0xce, 0x10, 0x7, 0xf0, 0xca, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2,

    /* U+0069 "i" */
    0xb9, 0xb9, 0x0, 0xc9, 0xc9, 0xc9, 0xc9, 0xc9,
    0xc9, 0xc9, 0xc9, 0xc9,

    /* U+006A "j" */
    0x0, 0xc, 0x90, 0x0, 0xb9, 0x0, 0x0, 0x0,
    0x0, 0xc9, 0x0, 0xc, 0x90, 0x0, 0xc9, 0x0,
    0xc, 0x90, 0x0, 0xc9, 0x0, 0xc, 0x90, 0x0,
    0xc9, 0x0, 0xc, 0x90, 0x0, 0xc9, 0x0, 0xc,
    0x90, 0x0, 0xe7, 0x57, 0x9f, 0x37, 0xee, 0x60,

    /* U+006B "k" */
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x1e, 0xa0, 0xc9, 0x0, 0xcc, 0x0,
    0xc9, 0x9, 0xe1, 0x0, 0xc9, 0x6f, 0x30, 0x0,
    0xcc, 0xff, 0x70, 0x0, 0xcf, 0x89, 0xf2, 0x0,
    0xcb, 0x0, 0xdc, 0x0, 0xc9, 0x0, 0x4f, 0x70,
    0xc9, 0x0, 0x9, 0xf2,

    /* U+006C "l" */
    0xc9, 0xc9, 0xc9, 0xc9, 0xc9, 0xc9, 0xc9, 0xc9,
    0xc9, 0xc9, 0xc9, 0xc9, 0xc9,

    /* U+006D "m" */
    0xc7, 0x9f, 0xe7, 0x9, 0xfd, 0x50, 0xcf, 0x93,
    0x9f, 0xb9, 0x39, 0xf2, 0xcd, 0x0, 0xf, 0xd0,
    0x0, 0xf6, 0xca, 0x0, 0xd, 0x90, 0x0, 0xd8,
    0xc9, 0x0, 0xc, 0x90, 0x0, 0xc9, 0xc9, 0x0,
    0xc, 0x90, 0x0, 0xc9, 0xc9, 0x0, 0xc, 0x90,
    0x0, 0xc9, 0xc9, 0x0, 0xc, 0x90, 0x0, 0xc9,
    0xc9, 0x0, 0xc, 0x90, 0x0, 0xc9,

    /* U+006E "n" */
    0xc7, 0x7e, 0xfa, 0x10, 0xce, 0xb3, 0x5e, 0xa0,
    0xce, 0x0, 0x6, 0xf0, 0xca, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2,

    /* U+006F "o" */
    0x0, 0x3b, 0xfe, 0x80, 0x0, 0x3f, 0xb6, 0x8f,
    0xa0, 0xd, 0xb0, 0x0, 0x4f, 0x42, 0xf5, 0x0,
    0x0, 0xd9, 0x3f, 0x30, 0x0, 0xc, 0xa2, 0xf5,
    0x0, 0x0, 0xd9, 0xd, 0xb0, 0x0, 0x4f, 0x40,
    0x3f, 0xb6, 0x8f, 0xa0, 0x0, 0x3c, 0xfe, 0x80,
    0x0,

    /* U+0070 "p" */
    0xc7, 0x7e, 0xfb, 0x20, 0xce, 0xc4, 0x3a, 0xe1,
    0xcf, 0x10, 0x0, 0xd9, 0xca, 0x0, 0x0, 0x9d,
    0xc9, 0x0, 0x0, 0x8e, 0xcb, 0x0, 0x0, 0x9d,
    0xcf, 0x20, 0x1, 0xe9, 0xcd, 0xe7, 0x7d, 0xe1,
    0xc9, 0x6d, 0xfb, 0x20, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0,

    /* U+0071 "q" */
    0x0, 0x5d, 0xfc, 0x3b, 0x70, 0x5f, 0xb6, 0x9e,
    0xe7, 0xd, 0xa0, 0x0, 0x6f, 0x72, 0xf4, 0x0,
    0x0, 0xf7, 0x3f, 0x30, 0x0, 0xe, 0x72, 0xf4,
    0x0, 0x0, 0xf7, 0xe, 0xa0, 0x0, 0x6f, 0x70,
    0x5f, 0xa6, 0x9e, 0xf7, 0x0, 0x5d, 0xfc, 0x3e,
    0x70, 0x0, 0x0, 0x0, 0xe7, 0x0, 0x0, 0x0,
    0xe, 0x70, 0x0, 0x0, 0x0, 0xe7, 0x0, 0x0,
    0x0, 0xe, 0x70,

    /* U+0072 "r" */
    0xc7, 0xaf, 0xbc, 0xeb, 0x32, 0xce, 0x0, 0xc,
    0xb0, 0x0, 0xc9, 0x0, 0xc, 0x90, 0x0, 0xc9,
    0x0, 0xc, 0x90, 0x0, 0xc9, 0x0, 0x0,

    /* U+0073 "s" */
    0x3, 0xcf, 0xe8, 0x0, 0xeb, 0x57, 0xf8, 0x3f,
    0x40, 0x3, 0x11, 0xed, 0x50, 0x0, 0x1, 0x9e,
    0xfa, 0x10, 0x0, 0x5, 0xea, 0x27, 0x0, 0xa,
    0xc3, 0xfa, 0x57, 0xf8, 0x4, 0xcf, 0xe8, 0x0,

    /* U+0074 "t" */
    0x3, 0x70, 0x0, 0x7, 0xe0, 0x0, 0x7, 0xe0,
    0x0, 0xdf, 0xff, 0xf5, 0x39, 0xe4, 0x41, 0x7,
    0xe0, 0x0, 0x7, 0xe0, 0x0, 0x7, 0xe0, 0x0,
    0x7, 0xe0, 0x0, 0x6, 0xf0, 0x0, 0x2, 0xfa,
    0x64, 0x0, 0x7e, 0xf7,

    /* U+0075 "u" */
    0xe7, 0x0, 0x5, 0xf0, 0xe7, 0x0, 0x5, 0xf0,
    0xe7, 0x0, 0x5, 0xf0, 0xe7, 0x0, 0x5, 0xf0,
    0xe7, 0x0, 0x5, 0xf0, 0xd8, 0x0, 0x5, 0xf0,
    0xbb, 0x0, 0xa, 0xf0, 0x6f, 0x73, 0x8e, 0xf0,
    0x8, 0xef, 0xa4, 0xf0,

    /* U+0076 "v" */
    0xae, 0x0, 0x0, 0x8e, 0x4, 0xf4, 0x0, 0xd,
    0x80, 0xd, 0x90, 0x2, 0xf2, 0x0, 0x7f, 0x0,
    0x8c, 0x0, 0x1, 0xf5, 0xd, 0x60, 0x0, 0xb,
    0xb3, 0xf1, 0x0, 0x0, 0x5f, 0xaa, 0x0, 0x0,
    0x0, 0xef, 0x40, 0x0, 0x0, 0x9, 0xe0, 0x0,
    0x0,

    /* U+0077 "w" */
    0xab, 0x0, 0x6, 0xf0, 0x0, 0x1f, 0x25, 0xf1,
    0x0, 0xaf, 0x40, 0x6, 0xc0, 0xf, 0x60, 0xf,
    0xe9, 0x0, 0xb7, 0x0, 0xab, 0x4, 0xe6, 0xe0,
    0xf, 0x20, 0x5, 0xf0, 0x99, 0x1f, 0x45, 0xd0,
    0x0, 0xf, 0x5d, 0x40, 0xb9, 0xa8, 0x0, 0x0,
    0xad, 0xe0, 0x6, 0xee, 0x20, 0x0, 0x4, 0xf9,
    0x0, 0x1f, 0xd0, 0x0, 0x0, 0xe, 0x40, 0x0,
    0xb8, 0x0, 0x0,

    /* U+0078 "x" */
    0x7f, 0x30, 0x2, 0xf7, 0xc, 0xd0, 0xc, 0xc0,
    0x2, 0xf8, 0x7f, 0x20, 0x0, 0x7f, 0xf6, 0x0,
    0x0, 0xe, 0xe0, 0x0, 0x0, 0x6f, 0xf7, 0x0,
    0x2, 0xf6, 0x8f, 0x20, 0xc, 0xc0, 0xd, 0xc0,
    0x7f, 0x20, 0x3, 0xf7,

    /* U+0079 "y" */
    0xbd, 0x0, 0x0, 0x6e, 0x5, 0xf3, 0x0, 0xc,
    0x90, 0xe, 0x90, 0x2, 0xf3, 0x0, 0x8e, 0x0,
    0x7d, 0x0, 0x2, 0xf4, 0xd, 0x70, 0x0, 0xc,
    0xa2, 0xf1, 0x0, 0x0, 0x6f, 0x9b, 0x0, 0x0,
    0x0, 0xff, 0x50, 0x0, 0x0, 0xa, 0xf0, 0x0,
    0x0, 0x0, 0xa9, 0x0, 0x0, 0x0, 0x2f, 0x30,
    0x0, 0x5, 0x6c, 0xc0, 0x0, 0x0, 0xaf, 0xc2,
    0x0, 0x0, 0x0,

    /* U+007A "z" */
    0x3f, 0xff, 0xff, 0xd0, 0x3, 0x33, 0x6f, 0x60,
    0x0, 0x0, 0xcc, 0x0, 0x0, 0x7, 0xf2, 0x0,
    0x0, 0x2f, 0x70, 0x0, 0x0, 0xbd, 0x0, 0x0,
    0x5, 0xf3, 0x0, 0x0, 0x1e, 0xb3, 0x33, 0x30,
    0x7f, 0xff, 0xff, 0xf0,

    /* U+007B "{" */
    0x0, 0x0, 0x0, 0x0, 0xb, 0xf8, 0x0, 0x7f,
    0x62, 0x0, 0xac, 0x0, 0x0, 0xac, 0x0, 0x0,
    0xac, 0x0, 0x0, 0xca, 0x0, 0x3b, 0xf4, 0x0,
    0x5f, 0xc0, 0x0, 0x2, 0xf8, 0x0, 0x0, 0xbb,
    0x0, 0x0, 0xac, 0x0, 0x0, 0xac, 0x0, 0x0,
    0xac, 0x0, 0x0, 0x8f, 0x30, 0x0, 0x1d, 0xf8,
    0x0, 0x0, 0x22,

    /* U+007C "|" */
    0x18, 0x3, 0xf1, 0x3f, 0x13, 0xf1, 0x3f, 0x13,
    0xf1, 0x3f, 0x13, 0xf1, 0x3f, 0x13, 0xf1, 0x3f,
    0x13, 0xf1, 0x3f, 0x13, 0xf1, 0x3f, 0x13, 0xf1,

    /* U+007D "}" */
    0x0, 0x0, 0x0, 0xaf, 0xa0, 0x0, 0x27, 0xf5,
    0x0, 0x0, 0xe8, 0x0, 0x0, 0xd9, 0x0, 0x0,
    0xd9, 0x0, 0x0, 0xcb, 0x0, 0x0, 0x6f, 0xa2,
    0x0, 0x1d, 0xf4, 0x0, 0xae, 0x20, 0x0, 0xd9,
    0x0, 0x0, 0xd9, 0x0, 0x0, 0xd9, 0x0, 0x0,
    0xe8, 0x0, 0x4, 0xf6, 0x0, 0xaf, 0xc0, 0x0,
    0x22, 0x0, 0x0,

    /* U+007E "~" */
    0x0, 0x0, 0x0, 0x1, 0x0, 0x2e, 0xf5, 0x1,
    0xf1, 0xb, 0xb6, 0xf4, 0x7e, 0x0, 0xf3, 0x6,
    0xff, 0x60, 0x4, 0x0, 0x2, 0x10, 0x0,

    /* U+00E7 "ç" */
    0x0, 0x3c, 0xfe, 0x70, 0x3, 0xfc, 0x68, 0xf7,
    0xc, 0xc0, 0x0, 0x41, 0x1f, 0x50, 0x0, 0x0,
    0x3f, 0x30, 0x0, 0x0, 0x2f, 0x40, 0x0, 0x0,
    0xe, 0x90, 0x0, 0x0, 0x7, 0xf7, 0x13, 0xd7,
    0x0, 0x8f, 0xff, 0xc1, 0x0, 0x2, 0xf4, 0x0,
    0x0, 0x6, 0xfc, 0x30, 0x0, 0x2, 0x1b, 0x90,
    0x0, 0xa, 0xfd, 0x30,

    /* U+00EA "ê" */
    0x0, 0x4, 0xfa, 0x0, 0x0, 0x0, 0xe9, 0xf4,
    0x0, 0x0, 0x7b, 0x6, 0xb0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x4c, 0xfd, 0x60, 0x0, 0x4f,
    0xb6, 0x9f, 0x60, 0xd, 0xc0, 0x0, 0x9e, 0x2,
    0xf5, 0x0, 0x5, 0xf2, 0x3f, 0xff, 0xff, 0xff,
    0x32, 0xf6, 0x22, 0x22, 0x20, 0xd, 0x90, 0x0,
    0x11, 0x0, 0x4f, 0xa6, 0x7e, 0xa0, 0x0, 0x4c,
    0xfe, 0x91, 0x0,

    /* U+00F1 "ñ" */
    0x5, 0xeb, 0x2f, 0x30, 0xe, 0x8c, 0xfc, 0x0,
    0x3, 0x0, 0x20, 0x0, 0xc7, 0x7e, 0xfa, 0x10,
    0xce, 0xb3, 0x5e, 0xa0, 0xce, 0x0, 0x6, 0xf0,
    0xca, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,

    /* U+010C "Č" */
    0x0, 0x6, 0xe2, 0x9c, 0x0, 0x0, 0x0, 0x7,
    0xfc, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3,
    0xbe, 0xfc, 0x40, 0x0, 0x7, 0xfc, 0x77, 0xbf,
    0x60, 0x3, 0xf8, 0x0, 0x0, 0x8b, 0x0, 0xbd,
    0x0, 0x0, 0x0, 0x0, 0xf, 0x70, 0x0, 0x0,
    0x0, 0x2, 0xf5, 0x0, 0x0, 0x0, 0x0, 0x2f,
    0x50, 0x0, 0x0, 0x0, 0x0, 0xf7, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xd0, 0x0, 0x0, 0x0, 0x0,
    0x3f, 0x80, 0x0, 0x8, 0xb0, 0x0, 0x6f, 0xc7,
    0x7b, 0xf6, 0x0, 0x0, 0x3b, 0xef, 0xc4, 0x0,

    /* U+010D "č" */
    0x0, 0x9c, 0xa, 0xb0, 0x0, 0xe, 0xaf, 0x20,
    0x0, 0x4, 0xd6, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x4c, 0xfe, 0x70, 0x4, 0xfb, 0x68, 0xf7,
    0xd, 0xb0, 0x0, 0x30, 0x2f, 0x50, 0x0, 0x0,
    0x3f, 0x30, 0x0, 0x0, 0x2f, 0x50, 0x0, 0x0,
    0xd, 0xb0, 0x0, 0x30, 0x4, 0xfb, 0x68, 0xf7,
    0x0, 0x4c, 0xfe, 0x70,

    /* U+0161 "š" */
    0x5, 0xf1, 0x6e, 0x10, 0xa, 0xbe, 0x50, 0x0,
    0x1d, 0xa0, 0x0, 0x0, 0x0, 0x0, 0x3, 0xcf,
    0xe8, 0x0, 0xeb, 0x57, 0xf8, 0x3f, 0x40, 0x3,
    0x11, 0xed, 0x50, 0x0, 0x1, 0x9e, 0xfa, 0x10,
    0x0, 0x5, 0xea, 0x27, 0x0, 0xa, 0xc3, 0xfa,
    0x57, 0xf8, 0x4, 0xcf, 0xe8, 0x0,

    /* U+0420 "Р" */
    0x9f, 0xff, 0xfb, 0x40, 0x9, 0xd5, 0x56, 0xcf,
    0x50, 0x9d, 0x0, 0x0, 0xce, 0x9, 0xd0, 0x0,
    0x7, 0xf1, 0x9d, 0x0, 0x0, 0xaf, 0x9, 0xd1,
    0x12, 0x8f, 0x80, 0x9f, 0xff, 0xff, 0x80, 0x9,
    0xd4, 0x43, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x9, 0xd0, 0x0, 0x0, 0x0, 0x9d, 0x0, 0x0,
    0x0, 0x9, 0xd0, 0x0, 0x0, 0x0,

    /* U+0430 "а" */
    0x0, 0x6d, 0xfc, 0x40, 0x6, 0xf8, 0x5b, 0xf2,
    0x5, 0x60, 0x0, 0xf7, 0x0, 0x0, 0x0, 0xc9,
    0x1, 0x9e, 0xfd, 0xfa, 0xd, 0xd5, 0x35, 0xda,
    0x1f, 0x40, 0x0, 0xda, 0xe, 0xa1, 0x29, 0xfa,
    0x3, 0xbf, 0xe9, 0xaa,

    /* U+0438 "и" */
    0xc9, 0x0, 0x4, 0xf2, 0xc9, 0x0, 0x1e, 0xf2,
    0xc9, 0x0, 0xae, 0xf2, 0xc9, 0x5, 0xf4, 0xf2,
    0xc9, 0x1e, 0x62, 0xf2, 0xc9, 0xab, 0x2, 0xf2,
    0xce, 0xf1, 0x2, 0xf2, 0xcf, 0x60, 0x2, 0xf2,
    0xcb, 0x0, 0x2, 0xf2,

    /* U+0439 "й" */
    0xb, 0xa0, 0x4f, 0x10, 0x3, 0xdf, 0xf7, 0x0,
    0x0, 0x1, 0x0, 0x0, 0xc9, 0x0, 0x4, 0xf2,
    0xc9, 0x0, 0x1e, 0xf2, 0xc9, 0x0, 0xae, 0xf2,
    0xc9, 0x5, 0xf4, 0xf2, 0xc9, 0x1e, 0x62, 0xf2,
    0xc9, 0xab, 0x2, 0xf2, 0xce, 0xf1, 0x2, 0xf2,
    0xcf, 0x60, 0x2, 0xf2, 0xcb, 0x0, 0x2, 0xf2,

    /* U+043A "к" */
    0xc9, 0x0, 0xd, 0xc0, 0xc9, 0x0, 0x8e, 0x10,
    0xc9, 0x4, 0xf5, 0x0, 0xc9, 0x1e, 0x90, 0x0,
    0xcf, 0xff, 0x10, 0x0, 0xca, 0x4f, 0x90, 0x0,
    0xc9, 0x5, 0xf6, 0x0, 0xc9, 0x0, 0x9f, 0x30,
    0xc9, 0x0, 0xc, 0xe1,

    /* U+043D "н" */
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xcf, 0xff, 0xff, 0xf2, 0xca, 0x33, 0x36, 0xf2,
    0xc9, 0x0, 0x3, 0xf2, 0xc9, 0x0, 0x3, 0xf2,
    0xc9, 0x0, 0x3, 0xf2,

    /* U+0440 "р" */
    0xc7, 0x7e, 0xfb, 0x20, 0xce, 0xc4, 0x3a, 0xe1,
    0xcf, 0x10, 0x0, 0xd9, 0xca, 0x0, 0x0, 0x9d,
    0xc9, 0x0, 0x0, 0x8e, 0xcb, 0x0, 0x0, 0x9d,
    0xcf, 0x20, 0x1, 0xe9, 0xcd, 0xe7, 0x7d, 0xe1,
    0xc9, 0x6d, 0xfb, 0x20, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0, 0xc9, 0x0, 0x0, 0x0,
    0xc9, 0x0, 0x0, 0x0,

    /* U+0441 "с" */
    0x0, 0x4c, 0xfe, 0x70, 0x4, 0xfb, 0x68, 0xf7,
    0xd, 0xb0, 0x0, 0x30, 0x2f, 0x50, 0x0, 0x0,
    0x3f, 0x30, 0x0, 0x0, 0x2f, 0x50, 0x0, 0x0,
    0xd, 0xb0, 0x0, 0x30, 0x4, 0xfb, 0x68, 0xf7,
    0x0, 0x4c, 0xfe, 0x70,

    /* U+0443 "у" */
    0xbd, 0x0, 0x0, 0x6e, 0x5, 0xf3, 0x0, 0xc,
    0x90, 0xe, 0x90, 0x2, 0xf3, 0x0, 0x8e, 0x0,
    0x7d, 0x0, 0x2, 0xf4, 0xd, 0x70, 0x0, 0xc,
    0xa2, 0xf1, 0x0, 0x0, 0x6f, 0x9b, 0x0, 0x0,
    0x0, 0xff, 0x50, 0x0, 0x0, 0xa, 0xf0, 0x0,
    0x0, 0x0, 0xa9, 0x0, 0x0, 0x0, 0x2f, 0x30,
    0x0, 0x5, 0x6c, 0xc0, 0x0, 0x0, 0xaf, 0xc2,
    0x0, 0x0, 0x0,

    /* U+044C "ь" */
    0xc9, 0x0, 0x0, 0xc, 0x90, 0x0, 0x0, 0xc9,
    0x0, 0x0, 0xc, 0xff, 0xfd, 0x60, 0xca, 0x34,
    0x8f, 0x5c, 0x90, 0x0, 0xca, 0xc9, 0x0, 0xd,
    0xac, 0xb4, 0x49, 0xf4, 0xcf, 0xff, 0xd5, 0x0,

    /* U+0457 "ї" */
    0xd, 0x7c, 0x90, 0xd7, 0xc8, 0x0, 0x0, 0x0,
    0xd, 0x80, 0x0, 0xd8, 0x0, 0xd, 0x80, 0x0,
    0xd8, 0x0, 0xd, 0x80, 0x0, 0xd8, 0x0, 0xd,
    0x80, 0x0, 0xd8, 0x0, 0xd, 0x80,

    /* U+1EC7 "ệ" */
    0x0, 0x4, 0xfa, 0x0, 0x0, 0x0, 0xe9, 0xf4,
    0x0, 0x0, 0x7b, 0x6, 0xb0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x4c, 0xfd, 0x60, 0x0, 0x4f,
    0xb6, 0x9f, 0x60, 0xd, 0xc0, 0x0, 0x9e, 0x2,
    0xf5, 0x0, 0x5, 0xf2, 0x3f, 0xff, 0xff, 0xff,
    0x32, 0xf6, 0x22, 0x22, 0x20, 0xd, 0x90, 0x0,
    0x11, 0x0, 0x4f, 0xa6, 0x7e, 0xa0, 0x0, 0x4c,
    0xfe, 0x91, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xd7, 0x0, 0x0, 0x0, 0xd, 0x70, 0x0,

    /* U+4E2D "中" */
    0x0, 0x0, 0x0, 0x94, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xe, 0x60, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xe6, 0x0, 0x0, 0x3, 0xee, 0xee, 0xef, 0xfe,
    0xee, 0xea, 0x3f, 0x65, 0x55, 0xfa, 0x55, 0x5b,
    0xb3, 0xf1, 0x0, 0xe, 0x60, 0x0, 0x9b, 0x3f,
    0x10, 0x0, 0xe6, 0x0, 0x9, 0xb3, 0xf1, 0x0,
    0xe, 0x60, 0x0, 0x9b, 0x3f, 0x10, 0x0, 0xe7,
    0x0, 0x9, 0xb3, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xfb, 0x4, 0x44, 0x44, 0xe9, 0x44, 0x44, 0x20,
    0x0, 0x0, 0xe, 0x60, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xe6, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe,
    0x60, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe6, 0x0,
    0x0, 0x0,

    /* U+4F53 "体" */
    0x0, 0x0, 0x71, 0x0, 0x8, 0x40, 0x0, 0x0,
    0x0, 0x5, 0xe0, 0x0, 0xd, 0x70, 0x0, 0x0,
    0x0, 0xb, 0x90, 0x0, 0xd, 0x70, 0x0, 0x0,
    0x0, 0x2f, 0x3d, 0xee, 0xef, 0xfe, 0xee, 0xd0,
    0x0, 0x9f, 0x4, 0x45, 0xff, 0xfb, 0x44, 0x40,
    0x2, 0xfe, 0x0, 0x4, 0xdd, 0xbd, 0x0, 0x0,
    0xb, 0xfe, 0x0, 0xa, 0x8d, 0x7f, 0x40, 0x0,
    0x3f, 0x9e, 0x0, 0x2f, 0x2d, 0x79, 0xb0, 0x0,
    0x7, 0x5e, 0x0, 0xbb, 0xd, 0x72, 0xf4, 0x0,
    0x0, 0x5e, 0x5, 0xf2, 0xd, 0x70, 0x9d, 0x0,
    0x0, 0x5e, 0x2e, 0x80, 0xd, 0x70, 0x1e, 0xa0,
    0x0, 0x5e, 0xac, 0x4f, 0xff, 0xff, 0xf4, 0xf3,
    0x0, 0x5e, 0x22, 0x3, 0x3d, 0x83, 0x30, 0x30,
    0x0, 0x5e, 0x0, 0x0, 0xd, 0x70, 0x0, 0x0,
    0x0, 0x4d, 0x0, 0x0, 0xd, 0x70, 0x0, 0x0,

    /* U+6587 "文" */
    0x0, 0x0, 0x0, 0x4, 0x10, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xf, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xa, 0xc0, 0x0, 0x0, 0x0,
    0xf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe0,
    0x4, 0x47, 0xf4, 0x44, 0x44, 0x6f, 0x64, 0x30,
    0x0, 0x0, 0xf5, 0x0, 0x0, 0x7e, 0x0, 0x0,
    0x0, 0x0, 0xab, 0x0, 0x0, 0xd9, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0x30, 0x4, 0xf2, 0x0, 0x0,
    0x0, 0x0, 0xa, 0xc0, 0xd, 0xa0, 0x0, 0x0,
    0x0, 0x0, 0x1, 0xea, 0xae, 0x10, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x3f, 0xf3, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3, 0xde, 0xed, 0x30, 0x0, 0x0,
    0x0, 0x3, 0xaf, 0xa1, 0x1a, 0xfb, 0x30, 0x0,
    0x6, 0xcf, 0xc4, 0x0, 0x0, 0x4c, 0xfd, 0x71,
    0x1f, 0xb4, 0x0, 0x0, 0x0, 0x0, 0x3a, 0xe1,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+65E5 "日" */
    0x15, 0x55, 0x55, 0x55, 0x55, 0x51, 0x3f, 0xff,
    0xff, 0xff, 0xff, 0xf5, 0x3f, 0x10, 0x0, 0x0,
    0x0, 0xf5, 0x3f, 0x10, 0x0, 0x0, 0x0, 0xf5,
    0x3f, 0x10, 0x0, 0x0, 0x0, 0xf5, 0x3f, 0x20,
    0x0, 0x0, 0x0, 0xf5, 0x3f, 0xff, 0xff, 0xff,
    0xff, 0xf5, 0x3f, 0x54, 0x44, 0x44, 0x44, 0xf5,
    0x3f, 0x10, 0x0, 0x0, 0x0, 0xf5, 0x3f, 0x10,
    0x0, 0x0, 0x0, 0xf5, 0x3f, 0x10, 0x0, 0x0,
    0x0, 0xf5, 0x3f, 0x76, 0x66, 0x66, 0x66, 0xf5,
    0x3f, 0xff, 0xff, 0xff, 0xff, 0xf5, 0x3f, 0x10,
    0x0, 0x0, 0x0, 0xf5, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0,

    /* U+672C "本" */
    0x0, 0x0, 0x0, 0x5, 0x80, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x8, 0xd0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x8, 0xd0, 0x0, 0x0, 0x0,
    0x8, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd0,
    0x2, 0x44, 0x44, 0xde, 0xef, 0x54, 0x44, 0x40,
    0x0, 0x0, 0x3, 0xf9, 0xdb, 0x70, 0x0, 0x0,
    0x0, 0x0, 0xb, 0x88, 0xd4, 0xe1, 0x0, 0x0,
    0x0, 0x0, 0x6e, 0x8, 0xd0, 0xba, 0x0, 0x0,
    0x0, 0x2, 0xf5, 0x8, 0xd0, 0x2f, 0x50, 0x0,
    0x0, 0x1d, 0x90, 0x8, 0xd0, 0x5, 0xf4, 0x0,
    0x1, 0xcc, 0x0, 0x8, 0xd0, 0x0, 0x8f, 0x40,
    0x1d, 0xc0, 0xcf, 0xff, 0xff, 0xff, 0x29, 0xf4,
    0x9, 0x10, 0x34, 0x4a, 0xd4, 0x44, 0x0, 0x71,
    0x0, 0x0, 0x0, 0x8, 0xd0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x8, 0xd0, 0x0, 0x0, 0x0,

    /* U+7B80 "简" */
    0x0, 0x7, 0x50, 0x0, 0x5, 0x60, 0x0, 0x0,
    0x0, 0x2f, 0x62, 0x22, 0xd, 0x92, 0x22, 0x20,
    0x0, 0xcf, 0xff, 0xfd, 0x6f, 0xff, 0xff, 0xf0,
    0x8, 0xe1, 0x4e, 0x1, 0xf6, 0x8, 0xb0, 0x0,
    0xc, 0x57, 0x7, 0x10, 0x60, 0x1, 0x70, 0x0,
    0x0, 0x2e, 0x80, 0xff, 0xff, 0xff, 0xff, 0x20,
    0x0, 0x53, 0x90, 0x22, 0x22, 0x22, 0x3f, 0x20,
    0x2, 0xf2, 0xc, 0xcc, 0xcc, 0xb0, 0x2f, 0x20,
    0x2, 0xf2, 0xf, 0x65, 0x56, 0xf0, 0x2f, 0x20,
    0x2, 0xf2, 0xf, 0x32, 0x24, 0xf0, 0x2f, 0x20,
    0x2, 0xf2, 0xf, 0xff, 0xff, 0xf0, 0x2f, 0x20,
    0x2, 0xf2, 0xf, 0x20, 0x2, 0xf0, 0x2f, 0x20,
    0x2, 0xf2, 0xf, 0xff, 0xff, 0xf0, 0x2f, 0x20,
    0x2, 0xf2, 0x1, 0x11, 0x11, 0x31, 0x6f, 0x10,
    0x2, 0xf2, 0x0, 0x0, 0x0, 0xbf, 0xfb, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+7E41 "繁" */
    0x0, 0x7, 0x0, 0x0, 0x0, 0x54, 0x0, 0x0,
    0x0, 0x8f, 0x99, 0x99, 0x80, 0xe5, 0x11, 0x10,
    0x5, 0xe5, 0x55, 0x55, 0x49, 0xee, 0xef, 0xe3,
    0x9, 0xcd, 0xdd, 0xce, 0x6f, 0x90, 0x2f, 0x10,
    0x0, 0xc3, 0x5c, 0xe, 0x34, 0xe3, 0xaa, 0x0,
    0xc, 0xfa, 0xdb, 0xaf, 0xc5, 0x5e, 0xe1, 0x0,
    0x1, 0xf1, 0x6b, 0x1f, 0x1, 0xaf, 0xe6, 0x0,
    0x2, 0xbb, 0xbb, 0xcf, 0x8f, 0x91, 0x3c, 0xd3,
    0x0, 0x0, 0x3a, 0xa0, 0x5, 0xb5, 0x0, 0x41,
    0x0, 0x4d, 0xfe, 0xcf, 0xfd, 0x67, 0x10, 0x0,
    0x0, 0x0, 0x38, 0xea, 0x40, 0x1a, 0xe4, 0x0,
    0x1, 0xce, 0xff, 0xee, 0xfd, 0xdc, 0xce, 0x80,
    0x0, 0x23, 0x95, 0x6, 0xd0, 0x6b, 0x51, 0x30,
    0x5, 0xbf, 0xa3, 0x9, 0xd0, 0x17, 0xde, 0x81,
    0xb, 0x71, 0x6, 0xff, 0x70, 0x0, 0x4, 0xa3,

    /* U+8A9E "語" */
    0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xe, 0x40, 0x8, 0xff, 0xff, 0xff, 0xf0,
    0x5, 0x5c, 0xb5, 0x42, 0x39, 0xd3, 0x33, 0x30,
    0x1e, 0xee, 0xee, 0xc0, 0xa, 0xa0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xff, 0xff, 0xfe, 0x0,
    0x5, 0xee, 0xee, 0x20, 0x2f, 0x62, 0x6e, 0x0,
    0x0, 0x22, 0x22, 0x0, 0x3f, 0x10, 0x4e, 0x0,
    0x4, 0xbb, 0xbb, 0x2e, 0xef, 0xee, 0xef, 0xe5,
    0x2, 0x66, 0x66, 0x14, 0x44, 0x44, 0x44, 0x41,
    0x0, 0x33, 0x33, 0x0, 0x33, 0x33, 0x33, 0x10,
    0x5, 0xff, 0xff, 0x32, 0xff, 0xff, 0xff, 0x80,
    0x5, 0xd0, 0xe, 0x32, 0xf0, 0x0, 0x9, 0x80,
    0x5, 0xd0, 0xe, 0x32, 0xf0, 0x0, 0x9, 0x80,
    0x5, 0xd2, 0x2e, 0x32, 0xff, 0xff, 0xff, 0x80,
    0x5, 0xff, 0xff, 0x32, 0xf3, 0x33, 0x3a, 0x80,

    /* U+AD6D "국" */
    0x2f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x90, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xb, 0xf9, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0x90, 0x8a, 0xaa,
    0xaa, 0xaa, 0xaa, 0xae, 0xfd, 0x3, 0x44, 0x44,
    0x4f, 0xf8, 0x44, 0x44, 0x40, 0x1d, 0xdd, 0xdd,
    0xff, 0xed, 0xdd, 0xd7, 0x0, 0x11, 0x11, 0x11,
    0x11, 0x11, 0xbf, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xb, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x90, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xb, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0,

    /* U+C5B4 "어" */
    0x0, 0x0, 0x12, 0x10, 0x0, 0x0, 0x77, 0x10,
    0x3, 0xcf, 0xdf, 0xb2, 0x0, 0x1f, 0xf3, 0x2,
    0xfc, 0x10, 0x1e, 0xe1, 0x1, 0xff, 0x30, 0xaf,
    0x50, 0x0, 0x7f, 0x90, 0x1f, 0xf3, 0xf, 0xf4,
    0x0, 0x6, 0xfd, 0x36, 0xff, 0x30, 0xff, 0x40,
    0x0, 0x6f, 0xe6, 0xaf, 0xf3, 0xf, 0xf4, 0x0,
    0x6, 0xfe, 0x1, 0xff, 0x30, 0xff, 0x40, 0x0,
    0x6f, 0xe0, 0x1f, 0xf3, 0xd, 0xf4, 0x0, 0x6,
    0xfb, 0x1, 0xff, 0x30, 0x6f, 0x90, 0x0, 0xbf,
    0x40, 0x1f, 0xf3, 0x0, 0x9f, 0x96, 0xaf, 0x70,
    0x1, 0xff, 0x30, 0x0, 0x38, 0x98, 0x20, 0x0,
    0x1f, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0,

    /* U+D55C "한" */
    0x0, 0x0, 0xbb, 0x30, 0x0, 0x2, 0x88, 0x0,
    0x3e, 0xee, 0xff, 0xfe, 0xe8, 0x4, 0xff, 0x0,
    0x0, 0x34, 0x44, 0x43, 0x0, 0x4, 0xff, 0x0,
    0xc, 0xfd, 0xbb, 0xcf, 0xe2, 0x4, 0xff, 0xea,
    0x2f, 0xf2, 0x0, 0xd, 0xf7, 0x4, 0xff, 0x0,
    0xe, 0xfa, 0x76, 0x8f, 0xf4, 0x4, 0xff, 0x0,
    0x1, 0x78, 0x88, 0x87, 0x30, 0x4, 0xff, 0x0,
    0x7, 0x83, 0x0, 0x0, 0x0, 0x4, 0xff, 0x0,
    0xd, 0xf6, 0x0, 0x0, 0x0, 0x4, 0xff, 0x0,
    0xd, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x11, 0x0,
    0xd, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xd, 0xff, 0xee, 0xee, 0xee, 0xee, 0xee, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0
};


/*---------------------
 *  GLYPH DESCRIPTION
 *--------------------*/

static const lv_font_fmt_txt_glyph_dsc_t glyph_dsc[] = {
    {.bitmap_index = 0, .adv_w = 0, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0} /* id = 0 reserved */,
    {.bitmap_index = 0, .adv_w = 69, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 0, .adv_w = 60, .box_w = 3, .box_h = 13, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 20, .adv_w = 88, .box_w = 5, .box_h = 5, .ofs_x = 0, .ofs_y = 9},
    {.bitmap_index = 33, .adv_w = 165, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 99, .adv_w = 146, .box_w = 9, .box_h = 17, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 176, .adv_w = 197, .box_w = 13, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 254, .adv_w = 181, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 338, .adv_w = 48, .box_w = 3, .box_h = 5, .ofs_x = 0, .ofs_y = 9},
    {.bitmap_index = 346, .adv_w = 88, .box_w = 5, .box_h = 16, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 386, .adv_w = 88, .box_w = 5, .box_h = 16, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 426, .adv_w = 110, .box_w = 7, .box_h = 7, .ofs_x = 0, .ofs_y = 5},
    {.bitmap_index = 451, .adv_w = 146, .box_w = 9, .box_h = 8, .ofs_x = 0, .ofs_y = 2},
    {.bitmap_index = 487, .adv_w = 62, .box_w = 4, .box_h = 5, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 497, .adv_w = 125, .box_w = 7, .box_h = 3, .ofs_x = 0, .ofs_y = 4},
    {.bitmap_index = 508, .adv_w = 59, .box_w = 3, .box_h = 2, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 511, .adv_w = 100, .box_w = 6, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 547, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 601, .adv_w = 146, .box_w = 6, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 637, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 691, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 745, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 799, .adv_w = 146, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 847, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 901, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 955, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1009, .adv_w = 146, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1063, .adv_w = 65, .box_w = 2, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1072, .adv_w = 68, .box_w = 3, .box_h = 12, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 1090, .adv_w = 146, .box_w = 9, .box_h = 9, .ofs_x = 0, .ofs_y = 2},
    {.bitmap_index = 1131, .adv_w = 146, .box_w = 9, .box_h = 6, .ofs_x = 0, .ofs_y = 3},
    {.bitmap_index = 1158, .adv_w = 146, .box_w = 9, .box_h = 9, .ofs_x = 0, .ofs_y = 2},
    {.bitmap_index = 1199, .adv_w = 111, .box_w = 8, .box_h = 14, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 1255, .adv_w = 250, .box_w = 15, .box_h = 17, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 1383, .adv_w = 170, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1449, .adv_w = 167, .box_w = 9, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1503, .adv_w = 167, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1569, .adv_w = 183, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1629, .adv_w = 153, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1677, .adv_w = 145, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1725, .adv_w = 179, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1791, .adv_w = 191, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1851, .adv_w = 67, .box_w = 2, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1863, .adv_w = 117, .box_w = 7, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1905, .adv_w = 174, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1965, .adv_w = 145, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2013, .adv_w = 221, .box_w = 12, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2085, .adv_w = 189, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2145, .adv_w = 195, .box_w = 12, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2217, .adv_w = 152, .box_w = 9, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2271, .adv_w = 195, .box_w = 13, .box_h = 15, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 2369, .adv_w = 164, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2429, .adv_w = 147, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2483, .adv_w = 145, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2537, .adv_w = 187, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2597, .adv_w = 168, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2663, .adv_w = 247, .box_w = 16, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2759, .adv_w = 168, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2825, .adv_w = 158, .box_w = 10, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2885, .adv_w = 147, .box_w = 9, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2939, .adv_w = 88, .box_w = 5, .box_h = 17, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 2982, .adv_w = 100, .box_w = 6, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3018, .adv_w = 88, .box_w = 5, .box_h = 17, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 3061, .adv_w = 121, .box_w = 8, .box_h = 7, .ofs_x = 0, .ofs_y = 6},
    {.bitmap_index = 3089, .adv_w = 106, .box_w = 7, .box_h = 3, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 3100, .adv_w = 77, .box_w = 3, .box_h = 3, .ofs_x = 1, .ofs_y = 10},
    {.bitmap_index = 3105, .adv_w = 140, .box_w = 8, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3141, .adv_w = 155, .box_w = 8, .box_h = 13, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3193, .adv_w = 126, .box_w = 8, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3229, .adv_w = 155, .box_w = 9, .box_h = 13, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3288, .adv_w = 140, .box_w = 9, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3329, .adv_w = 88, .box_w = 7, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3378, .adv_w = 155, .box_w = 9, .box_h = 13, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 3437, .adv_w = 148, .box_w = 8, .box_h = 13, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3489, .adv_w = 62, .box_w = 2, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3501, .adv_w = 61, .box_w = 5, .box_h = 16, .ofs_x = -2, .ofs_y = -4},
    {.bitmap_index = 3541, .adv_w = 134, .box_w = 8, .box_h = 13, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3593, .adv_w = 61, .box_w = 2, .box_h = 13, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3606, .adv_w = 219, .box_w = 12, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3660, .adv_w = 148, .box_w = 8, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3696, .adv_w = 151, .box_w = 9, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3737, .adv_w = 155, .box_w = 8, .box_h = 13, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 3789, .adv_w = 155, .box_w = 9, .box_h = 13, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 3848, .adv_w = 96, .box_w = 5, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3871, .adv_w = 116, .box_w = 7, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3903, .adv_w = 94, .box_w = 6, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3939, .adv_w = 149, .box_w = 8, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3975, .adv_w = 132, .box_w = 9, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4016, .adv_w = 199, .box_w = 13, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4075, .adv_w = 127, .box_w = 8, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4111, .adv_w = 133, .box_w = 9, .box_h = 13, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 4170, .adv_w = 121, .box_w = 8, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4206, .adv_w = 94, .box_w = 6, .box_h = 17, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 4257, .adv_w = 47, .box_w = 3, .box_h = 16, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 4281, .adv_w = 94, .box_w = 6, .box_h = 17, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 4332, .adv_w = 146, .box_w = 9, .box_h = 5, .ofs_x = 0, .ofs_y = 4},
    {.bitmap_index = 4355, .adv_w = 126, .box_w = 8, .box_h = 13, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 4407, .adv_w = 140, .box_w = 9, .box_h = 13, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4466, .adv_w = 148, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4514, .adv_w = 167, .box_w = 11, .box_h = 16, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4602, .adv_w = 126, .box_w = 8, .box_h = 13, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4654, .adv_w = 116, .box_w = 7, .box_h = 13, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4700, .adv_w = 152, .box_w = 9, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4754, .adv_w = 140, .box_w = 8, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4790, .adv_w = 151, .box_w = 8, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4826, .adv_w = 151, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4874, .adv_w = 134, .box_w = 8, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4910, .adv_w = 150, .box_w = 8, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4946, .adv_w = 155, .box_w = 8, .box_h = 13, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 4998, .adv_w = 126, .box_w = 8, .box_h = 9, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5034, .adv_w = 133, .box_w = 9, .box_h = 13, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 5093, .adv_w = 131, .box_w = 7, .box_h = 9, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5125, .adv_w = 59, .box_w = 5, .box_h = 12, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 5155, .adv_w = 140, .box_w = 9, .box_h = 16, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 5227, .adv_w = 256, .box_w = 13, .box_h = 15, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 5325, .adv_w = 256, .box_w = 16, .box_h = 15, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 5445, .adv_w = 256, .box_w = 16, .box_h = 16, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 5573, .adv_w = 256, .box_w = 12, .box_h = 15, .ofs_x = 2, .ofs_y = -2},
    {.bitmap_index = 5663, .adv_w = 256, .box_w = 16, .box_h = 15, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 5783, .adv_w = 256, .box_w = 16, .box_h = 16, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 5911, .adv_w = 256, .box_w = 16, .box_h = 15, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 6031, .adv_w = 256, .box_w = 16, .box_h = 15, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 6151, .adv_w = 256, .box_w = 15, .box_h = 12, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 6241, .adv_w = 256, .box_w = 15, .box_h = 13, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 6339, .adv_w = 256, .box_w = 16, .box_h = 13, .ofs_x = 0, .ofs_y = -1}
};

/*---------------------
 *  CHARACTER MAPPING
 *--------------------*/

static const uint16_t unicode_list_1[] = {
    0x0, 0x3, 0xa, 0x25, 0x26, 0x7a, 0x339, 0x349,
    0x351, 0x352, 0x353, 0x356, 0x359, 0x35a, 0x35c, 0x365,
    0x370, 0x1de0, 0x4d46, 0x4e6c, 0x64a0, 0x64fe, 0x6645, 0x7a99,
    0x7d5a, 0x89b7, 0xac86, 0xc4cd, 0xd475
};

/*Collect the unicode lists and glyph_id offsets*/
static const lv_font_fmt_txt_cmap_t cmaps[] =
{
    {
        .range_start = 32, .range_length = 95, .glyph_id_start = 1,
        .unicode_list = NULL, .glyph_id_ofs_list = NULL, .list_length = 0, .type = LV_FONT_FMT_TXT_CMAP_FORMAT0_TINY
    },
    {
        .range_start = 231, .range_length = 54390, .glyph_id_start = 96,
        .unicode_list = unicode_list_1, .glyph_id_ofs_list = NULL, .list_length = 29, .type = LV_FONT_FMT_TXT_CMAP_SPARSE_TINY
    }
};

/*-----------------
 *    KERNING
 *----------------*/


/*Map glyph_ids to kern left classes*/
static const uint8_t kern_left_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 3, 4, 0, 5, 0, 5, 0,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 5,
    7, 8, 9, 10, 11, 8, 12, 13,
    14, 15, 15, 16, 17, 18, 15, 15,
    8, 19, 0, 20, 21, 22, 16, 6,
    23, 24, 25, 26, 3, 9, 4, 0,
    0, 0, 27, 28, 29, 30, 31, 32,
    33, 27, 0, 34, 35, 30, 27, 27,
    28, 28, 0, 36, 37, 38, 33, 39,
    39, 40, 39, 41, 3, 0, 4, 5,
    29, 31, 27, 11, 29, 42, 19, 27,
    33, 33, 43, 33, 28, 29, 39, 44,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Map glyph_ids to kern right classes*/
static const uint8_t kern_right_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 0, 3, 0, 4, 5, 4, 5,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 4, 0, 0,
    7, 8, 6, 9, 8, 9, 9, 9,
    8, 9, 9, 10, 9, 9, 9, 9,
    8, 9, 8, 9, 11, 12, 13, 14,
    15, 16, 17, 18, 0, 14, 3, 0,
    5, 0, 19, 20, 21, 21, 21, 22,
    21, 20, 0, 23, 20, 20, 24, 24,
    21, 0, 21, 24, 25, 26, 27, 28,
    28, 29, 28, 30, 0, 0, 3, 4,
    21, 31, 24, 8, 21, 32, 9, 19,
    24, 24, 24, 24, 24, 21, 28, 24,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Kern values between classes*/
static const int8_t kern_class_values[] =
{
    0, 0, 0, 0, 0, -10, 0, 0,
    0, -8, 0, -8, 0, -10, -3, 0,
    -8, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 4, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 5, 0, 5,
    5, 3, 0, 4, 0, 0, 17, 0,
    0, 6, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 8, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -14, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -10, 5, 5, -10, -35, -22, 6, -8,
    0, -29, -2, 5, 0, 0, 0, 0,
    0, 0, -18, 0, -17, -5, 0, -10,
    -14, 0, -10, -10, -13, -13, -8, -13,
    0, 0, 0, -8, -24, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -6, 0, 0, -11, -8, 0, 0,
    0, -10, 0, -8, 0, -8, -5, -8,
    -13, -6, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -10, -30, 0, -15, 8, 0, -17, -8,
    0, 0, 0, -20, -3, -22, -16, 0,
    -27, 5, 0, 0, -3, 0, 0, 0,
    0, 0, 0, -9, 0, 0, -3, 0,
    0, -3, 0, 0, 0, -3, 0, 0,
    0, 4, 0, -9, 0, -11, -3, 0,
    -14, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 3, 0, -8, 7, 0, 8, -4,
    0, 0, 0, 1, 0, 0, 0, 0,
    1, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -6, 0, 0, 0, 0,
    0, 0, 0, 0, 3, 0, 2, -3,
    0, 3, 0, 0, 0, -3, 0, 0,
    -3, 0, -3, 0, -3, -4, 0, 0,
    -2, -3, -3, -5, -2, 0, -3, -2,
    -3, 7, 0, 2, -34, -14, 10, -1,
    0, -36, 0, 5, 0, 0, 0, 0,
    0, 0, -11, 0, -8, -3, 0, -5,
    0, -4, 0, -5, -10, -7, -8, 0,
    0, 0, 0, 0, 5, 0, 2, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 1, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, -7, -3, 0, 0,
    0, -8, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -10, 0, 0, -28, 5, 0, 0, -14,
    -3, 0, -3, 0, -6, 0, 0, 0,
    0, 0, -6, 0, -8, -10, 0, -3,
    -3, -8, -10, -16, -8, 0, -7, -3,
    -13, -26, 0, -23, 7, 0, -18, -13,
    0, 4, -3, -33, -11, -38, -27, 0,
    -45, 0, -2, 0, -6, -5, 0, -1,
    0, -7, -8, -24, 0, 0, 0, 0,
    -3, 3, 0, 3, -37, -20, 3, 0,
    0, -41, 0, 0, 0, 0, -1, -5,
    0, -8, -8, 0, -8, 0, 0, 0,
    0, 0, 0, 3, 0, 0, 0, 0,
    0, -2, 0, -3, 11, 0, -1, -3,
    0, 0, 2, -2, -3, -6, -3, 0,
    -11, 0, 0, 0, -3, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 2, 0,
    0, 0, 6, 0, 0, -3, 0, 0,
    -5, 1, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -8, 8, 0, -20, -28, -20, 8, -8,
    0, -36, 0, 5, 0, 5, 5, 0,
    0, 0, -29, 0, -28, -12, 0, -23,
    -29, -9, -21, -27, -26, -22, -17, -16,
    -3, 5, 0, -5, -19, -16, 0, -5,
    0, -17, 0, 5, 0, 0, 0, 0,
    0, 0, -19, 0, -15, -4, 0, -10,
    -10, 0, -7, -5, -8, -8, -5, -11,
    0, 0, 5, -23, 3, 0, 4, -8,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -6, 0, -8, 0, 0, -4,
    -4, -7, -7, -15, 0, 0, -7, -4,
    -8, 4, 5, -18, -34, -27, 2, -13,
    0, -34, -5, 0, 0, 0, 0, 0,
    0, 0, -28, 0, -26, -12, 0, -20,
    -23, -7, -18, -17, -15, -19, -20, -18,
    0, 0, 3, -13, 5, 0, 2, -8,
    0, 0, -3, 0, 0, 0, 0, 0,
    0, 0, -2, 0, -4, 0, 0, 0,
    0, 0, 0, -8, 0, 0, 0, 0,
    0, -11, 0, 0, 0, 0, -7, 0,
    0, 0, 0, -21, 0, -18, -16, -2,
    -24, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -2, 0, 0, 0, 0,
    0, -13, 0, -3, -8, 0, -10, 0,
    0, 0, 0, -28, 0, -17, -15, -8,
    -26, 0, -3, 0, 0, -2, 0, 0,
    0, -1, 0, -4, -6, -6, 0, 0,
    0, 1, 0, 5, 6, 0, -3, 0,
    0, 0, 0, -20, 0, -12, -8, 5,
    -18, 0, 1, 0, -1, 3, 0, 0,
    0, 5, 0, 0, 2, 3, -1, 0,
    0, 0, 4, 0, 0, 0, 3, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 4, 0, 0, -6, 0,
    0, 0, 0, -18, 0, -14, -11, -3,
    -20, 0, 0, 0, 0, 0, 0, 0,
    3, 0, 0, 1, -1, 0, 0, 3,
    0, 10, 0, -3, -19, 0, 10, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -7, 0, -7, 0, 0, 0,
    0, 3, 0, 0, 0, 0, -2, 0,
    0, 0, 0, 0, 0, 0, -6, 0,
    0, 0, 0, -23, 0, -10, -10, 0,
    -20, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 3, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 8, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -5, 0, 0, -6, 7, 0, -12, 0,
    0, 0, 0, -24, 0, -15, -13, 0,
    -20, 0, -8, 0, -6, 0, 0, 0,
    -3, 0, -2, 0, 0, 0, -6, -3,
    0, 5, 0, 2, -26, -9, -7, 0,
    0, -28, 0, 0, 0, -9, 0, -10,
    -17, 0, -11, 0, -8, 0, 0, 0,
    -1, 7, 0, 0, 0, 0, -8, -1,
    0, -8, 0, 0, 0, 0, -7, 0,
    0, 0, 0, -26, 0, -17, -12, 0,
    -26, 0, 0, 0, 0, 0, 0, 0,
    2, 0, 0, -1, 0, 3, 0, 0,
    0, -2, 2, -1, 7, 0, -6, 0,
    0, 0, 0, -19, 0, -10, 0, 0,
    -16, 0, 0, 0, -2, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    0, 0, 0, 0, -23, -9, -6, 0,
    0, -19, 0, -27, 0, -10, -5, -15,
    -17, 0, -4, 0, -4, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, -4, 0,
    0, 0, 0, -5, 3, 0, -11, 0,
    0, 0, 0, -26, 0, -13, -8, 0,
    -15, 0, -4, 0, -6, 0, 0, 0,
    0, 3, 0, 0, 0, 0, -6, 0,
    0, 0, 0, 0, 3, 0, -7, 0,
    0, 0, 0, -26, 0, -13, -7, 0,
    -18, 0, -4, 0, -6, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -8, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -11, 0, -12, -9, 0,
    -18, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -1, 0, 3, 0, 2,
    -5, -3, 0, -6, 7, 0, -12, 0,
    0, 0, 0, -24, 0, -15, -13, 0,
    -20, 0, -8, 0, -6, 0, 0, 0,
    -3, 0, -2, 7, 0, -1, -9, -3,
    0, -15, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -29, 0, 0, 0, -3,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0
};


/*Collect the kern class' data in one place*/
static const lv_font_fmt_txt_kern_classes_t kern_classes =
{
    .class_pair_values   = kern_class_values,
    .left_class_mapping  = kern_left_class_mapping,
    .right_class_mapping = kern_right_class_mapping,
    .left_class_cnt      = 44,
    .right_class_cnt     = 32,
};

/*--------------------
 *  ALL CUSTOM DATA
 *--------------------*/

#if LV_VERSION_CHECK(8, 0, 0)
/*Store all the custom data of the font*/
static  lv_font_fmt_txt_glyph_cache_t cache;
static const lv_font_fmt_txt_dsc_t font_dsc = {
#else
static lv_font_fmt_txt_dsc_t font_dsc = {
#endif
    .glyph_bitmap = glyph_bitmap,
    .glyph_dsc = glyph_dsc,
    .cmaps = cmaps,
    .kern_dsc = &kern_classes,
    .kern_scale = 16,
    .cmap_num = 2,
    .bpp = 4,
    .kern_classes = 1,
    .bitmap_format = 0,
#if LV_VERSION_CHECK(8, 0, 0)
    .cache = &cache
#endif
};


/*-----------------
 *  PUBLIC FONT
 *----------------*/

/*Initialize a public general font descriptor*/
#if LV_VERSION_CHECK(8, 0, 0)
const lv_font_t ui_font_English16 = {
#else
lv_font_t ui_font_English16 = {
#endif
    .get_glyph_dsc = lv_font_get_glyph_dsc_fmt_txt,    /*Function pointer to get glyph's data*/
    .get_glyph_bitmap = lv_font_get_bitmap_fmt_txt,    /*Function pointer to get glyph's bitmap*/
    .line_height = 20,          /*The maximum line height required by the font*/
    .base_line = 4,             /*Baseline measured from the bottom of the line*/
#if !(LVGL_VERSION_MAJOR == 6 && LVGL_VERSION_MINOR == 0)
    .subpx = LV_FONT_SUBPX_NONE,
#endif
#if LV_VERSION_CHECK(7, 4, 0) || LVGL_VERSION_MAJOR >= 8
    .underline_position = -1,
    .underline_thickness = 1,
#endif
    .dsc = &font_dsc           /*The custom font data. Will be accessed by `get_glyph_bitmap/dsc` */
};



#endif /*#if UI_FONT_ENGLISH16*/

